<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['completion-alt-auto-n'] = 'Ólokið';
$string['completion-alt-auto-y'] = 'Lokið';
$string['completion_automatic'] = 'Sýna viðfangsefni sem lokið þegar skilyrðum hefur verið mætt';
$string['days'] = 'Dagar';
$string['fraction'] = 'Brot';
$string['inprogress'] = 'Í vinnslu';
$string['markedcompleteby'] = 'Merkt lokið af {$a}';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['reportpage'] = 'Birti notendur {$a->from} til {$a->to} af alls {$a->total}.';
$string['saved'] = 'Vistað';
$string['viewingactivity'] = 'Skoða {$a}';
$string['xdays'] = '{$a} dagar';
