<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgrades'] = 'Bæta við {no} einkunnaskilyrðum við formið';
$string['availabilityconditions'] = 'Takmarka aðgang';
$string['availablefrom'] = 'Heimila aðgang frá';
$string['availableuntil'] = 'Heimila aðgang til';
$string['enableavailability'] = 'Virkja skilyrtan aðgang';
$string['grade_atleast'] = 'að lágmarki';
$string['gradecondition'] = 'Einkunnaskilyrði';
$string['grade_upto'] = 'og minna en';
$string['none'] = '(ekkert)';
$string['notavailableyet'] = 'Ekki aðgengilegt ennþá';
$string['requires_date'] = 'Aðgengilegt frá {$a}.';
$string['requires_date_before'] = 'Aðgengilegt til {$a}.';
$string['requires_date_both'] = 'Aðgengilegt frá {$a->from} til {$a->until}.';
$string['requires_grade_any'] = 'Ekki aðgengilegt fyrr en þú hefur fengið einkunn í<strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ekki aðgengilegt fyrr en þú færð lágmarkseinkunn í <strong>{$a}</strong>.';
$string['showavailability'] = 'Áður en hægt er að opna viðfang';
$string['showavailability_hide'] = 'Fela viðfangsefnið';
$string['showavailability_show'] = 'Sýna viðfangsefnið í gráum lit ásamt upplýsingum um skilyrðingu';
$string['userrestriction_visible'] = 'Aðgangur takmarkaður: ‘{$a}’';
