<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abouttobeinstalled'] = 'Verður sett upp';
$string['action'] = 'Aðgerð';
$string['actions'] = 'Aðgerðir';
$string['active'] = 'Virkur';
$string['activeusers'] = 'Virkir notendur';
$string['activities'] = 'Verkþættir';
$string['activities_help'] = 'Viðföng, s.s. umræður, próf og wiki, eru gagnvirktir þættir á vefnum.';
$string['activity'] = 'Verkþáttur';
$string['activityclipboard'] = 'Færi verkþátt <b>$a</b>';
$string['activityiscurrentlyhidden'] = 'Því miður er þessi verkþáttur falinn';
$string['activitymodule'] = 'Verkþáttur';
$string['activitymodules'] = 'Viðfangseiningar';
$string['activityreport'] = 'Virkniskýrsla';
$string['activityreports'] = 'Virkniskýrslur';
$string['activityselect'] = 'Veldu að flytja verkþátt';
$string['activitysince'] = 'Virkni frá $a';
$string['activityweighted'] = 'Virkni eftir notendum';
$string['add'] = 'Nýtt';
$string['addactivity'] = 'Viðföng';
$string['addadmin'] = 'Setja inn kerfistjóra';
$string['addblock'] = 'Bæta við blokk';
$string['addcomment'] = 'Ný athugasemd';
$string['addcountertousername'] = 'Búa til notendur með því að bæta tölu við notandanafn';
$string['addcreator'] = 'Setja inn áfangafrömuð';
$string['adddots'] = 'Bæta við...';
$string['added'] = 'Nýtt {$a}';
$string['addedrecip'] = '$a nýr fær sendingar';
$string['addedrecips'] = '$a nýir fá sendingar';
$string['addedtogroup'] = 'Bætt við hóp {$a}';
$string['addedtogroupnot'] = 'Ekki bætt við hóp {$a}';
$string['addedtogroupnotenrolled'] = 'Ekki bætt við hóp $a enda ekki skráður í áfanga';
$string['addinganew'] = 'Nýtt: {$a}';
$string['addinganewto'] = 'Nýtt: {$a->what} - {$a->to}';
$string['addingdatatoexisting'] = 'Bæti nýjum gögnum við.';
$string['addnewcategory'] = 'Nýr flokkur';
$string['addnewcourse'] = 'Nýr áfangi';
$string['addnewuser'] = 'Nýr notandi';
$string['addnousersrecip'] = 'Bæta notendum sem ekki hafa skoðað $a við þá sem fá sendingar';
$string['addresource'] = 'Aðföng';
$string['address'] = 'Heimilisfang';
$string['addstudent'] = 'Nýr nemandi';
$string['addsubcategory'] = 'Nýr undirflokkur';
$string['addteacher'] = 'Nýr kennari';
$string['admin'] = 'Kerfisstjóri';
$string['adminhelpaddnewuser'] = 'Til þess að búa til nýjan notanda handvirkt';
$string['adminhelpassignadmins'] = 'Kerfisstjórar hafa fullan aðgang að öllum þáttum og aðgerðum kerfisins';
$string['adminhelpassigncreators'] = 'Frömuðir geta mótað nýja áfanga og kennt í þeim';
$string['adminhelpassignsiteroles'] = 'Skipaðu notendum í skilgreind hlutverk';
$string['adminhelpassignstudents'] = 'Fara í áfanga og bæta við nemendum úr stjórnborði';
$string['adminhelpauthentication'] = 'Þú getur nýtt þér notendur í kerfinu eða úr utanaðkomandi gagnagrunnum';
$string['adminhelpbackup'] = 'Stilla sjálfvirka afritun og timasetningu';
$string['adminhelpconfiguration'] = 'Stilla útlit og virkni vefjar';
$string['adminhelpconfigvariables'] = 'Stilla breytur sem hafa ahrif a almenna virkni vefjar';
$string['adminhelpcourses'] = 'Skilgreina áfanga og flokka og setja fólk í þá';
$string['adminhelpeditorsettings'] = 'Skilgreina grunnatriði HTML ritils';
$string['adminhelpedituser'] = 'Fletta gegn um lista yfir notendur og breyta ef þarf.';
$string['adminhelpenvironment'] = 'Kannaðu hvernig vefþjónninn þinn styður við núverandi og framtíðarkröfur Moodle';
$string['adminhelpfailurelogs'] = 'Renna i gegnum skrá um misheppnaðar tengingar';
$string['adminhelphealthcenter'] = 'Sjálfvirk greining á vandamálum tengdum vefnum';
$string['adminhelplanguage'] = 'Til að kanna og breyta virkum tungumálapakka';
$string['adminhelplogs'] = 'Renna i gegnum skrá um virkni a vef';
$string['adminhelpmanageblocks'] = 'Halda utan um innsetta kubba og stillingar þeirra';
$string['adminhelpmanagedatabase'] = 'Beinn aðgangur að gagnagrunni (Varúð!)';
$string['adminhelpmanagefilters'] = 'Velja textasíur og viðkomandi stillingar';
$string['adminhelpmanagemodules'] = 'Stýra innsettum einingum og stillingum þeirra';
$string['adminhelpmanageroles'] = 'Skilgreindu og mótaðu hlutverk sem notendum er svo skipað í';
$string['adminhelpmymoodle'] = 'Stilla notendakubba mína';
$string['adminhelpreports'] = 'Flokkun áfanga út frá mörgum forsendum';
$string['adminhelpsitefiles'] = 'Til birtingar á almennum skrám eða flytja út utanáliggjandi afrit';
$string['adminhelpsitesettings'] = 'Skilgreina hvernig forsíða vefsins kemur fyrir sjónir';
$string['adminhelpstickyblocks'] = 'Stilla \'lím\'-kubba í kerfinu';
$string['adminhelpthemes'] = 'Velja útlit vefsins (litir, letur, o.s.frv.)';
$string['adminhelpuploadusers'] = 'Flytja inn notendur úr textaskra';
$string['adminhelpusers'] = 'Skilgreining notenda og aðgangsheimilda';
$string['adminhelpxmldbeditor'] = 'Viðmót til að sýsla með XMLDB skrár. Einungis ætlað þróunaraðilum.';
$string['administration'] = 'Stýring';
$string['administrationsite'] = 'Vefumsjón';
$string['administrator'] = 'Kerfisstjóri';
$string['administratordescription'] = 'Kerfisstjórar hafa oftast heimild til að framkvæma hvað sem er í hvaða áfanga sem er.';
$string['administrators'] = 'Kerfisstjórar';
$string['administratorsall'] = 'Allir kerfisstjórar';
$string['administratorsandteachers'] = 'Kerfisstjórar og kennarar';
$string['advanced'] = 'Ýtarlegt';
$string['advancedfilter'] = 'Fullkomin leit';
$string['advancedsettings'] = 'Ýtarlegar stillingar';
$string['again'] = 'á ný';
$string['aimid'] = 'AIM-fang';
$string['ajaxno'] = 'Nei: notast við hefðbunda vefvirkni';
$string['ajaxuse'] = 'AJAX og Javascript';
$string['ajaxyes'] = 'Já: notast við þróaða vefvirkni';
$string['all'] = 'Allir';
$string['allactions'] = 'Allar aðgerðir';
$string['allactivities'] = 'Allir verkþættir';
$string['allchanges'] = 'Allar breytingar';
$string['alldays'] = 'Alla daga';
$string['allfieldsrequired'] = 'Fylla þarf öll svæði';
$string['allfiles'] = 'Allar skrár';
$string['allgroups'] = 'Allir hópar';
$string['alllogs'] = 'Allar skráningar';
$string['allmods'] = 'Allar {$a}';
$string['allow'] = 'Leyfa';
$string['allowinternal'] = 'Leyfið einnig innanhússaðferðir';
$string['allownone'] = 'Leyfa enga';
$string['allownot'] = 'Banna';
$string['allparticipants'] = 'Allir þátttakendur';
$string['allteachers'] = 'Allir kennarar';
$string['alphanumerical'] = 'Getur einungis innihaldið bókstafi eða tölustafi';
$string['alreadyconfirmed'] = 'Skráning hefur þegar verið staðfest';
$string['always'] = 'Alltaf';
$string['and'] = '{$a->one} og {$a->two}';
$string['answer'] = 'Svar';
$string['approve'] = 'Samþykkja';
$string['areyousuretorestorethis'] = 'Viltu halda áfram?';
$string['areyousuretorestorethisinfo'] = 'Síðar, í þessu ferli, getur þú valið hvort þú vilt að bæta þessu afriti við núverandi áfanga eða búið til nýjan áfanga frá grunni.';
$string['asc'] = 'Hækkandi röð';
$string['assessment'] = 'Mat';
$string['assignadmins'] = 'Skipa kerfisstjóra';
$string['assigncreators'] = 'Skipa frömuði';
$string['assignsiteroles'] = 'Skipa vefvær hlutverk';
$string['authenticateduser'] = 'Sannvottaður notandi';
$string['authenticateduserdescription'] = 'Allir innskráðir notendur';
$string['authentication'] = 'Staðfesting';
$string['authenticationplugins'] = 'Sannvottunar íbætur';
$string['autosubscribe'] = 'Sjálfvirkar bréfasendingar frá vettvangi';
$string['autosubscribeno'] = 'Nei: ekki senda mér bréf frá vettvangi sjálfvirkt';
$string['autosubscribeyes'] = 'Já: ef ég sendi inn bréf, senda bréf fra þeim vettvangi sjálfvirkt';
$string['availability'] = 'Það sem er í boði';
$string['availability_help'] = 'Þessi stilling ákvarðar hvort áfanginn er sýnilegur í listanum yfir áfanga. Að kennurum og kerfisstjórum undanskyldum hafa notendur ekki heimild til að opna áfangann.';
$string['availablecourses'] = 'Áfangar í boði';
$string['back'] = 'Til baka';
$string['backto'] = 'Aftur til {$a}';
$string['backtocourselisting'] = 'Aftur í lista yfir áfanga';
$string['backtopageyouwereon'] = 'Aftur á síðustu síðu';
$string['backtoparticipants'] = 'Til baka í lista yfir þátttakendur';
$string['backup'] = 'Taka afrit';
$string['backupactivehelp'] = 'Á að virkja sjálfvirka afritunartöku eða ekki.';
$string['backupcancelled'] = 'Afritun afturkölluð';
$string['backupcoursefileshelp'] = 'Ef þetta er virkt þá verða skrár áfanga afritaðar sjálfvirkt';
$string['backupdate'] = 'Dagsetning afritunar';
$string['backupdatenew'] = '{$a->TAG} er núna {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} var {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Upplýsingar um afrit';
$string['backupexecuteathelp'] = 'Veldu hvenær hefja á sjálfvirka afritunartöku';
$string['backupfailed'] = 'Einhverjir af áföngum þínum voru ekki vistaðir!!';
$string['backupfilename'] = 'afrit';
$string['backupfinished'] = 'Afritun tókst';
$string['backupfromthissite'] = 'Þessi vefur var afritaður?';
$string['backupincludemoduleshelp'] = 'Veldu hvort þú vilt að einingar áfanga, ýmisst með eða án gagna um notendur, séu afritaðar sjálfvirkt';
$string['backupincludemoduleuserdatahelp'] = 'Eiga notendagögn sem tengjast einingum (modules) að vera innifalin í sjálfvirkri afritunartöku.';
$string['backupkeephelp'] = 'Hversu mörg nýleg afrit viltu geyma af hverjum áfanga? (eldri afritum verður eytt sjálfkrafa)';
$string['backuplogdetailed'] = 'Nákvæm skráning framkvæmdar';
$string['backuploglaststatus'] = 'Síðasta skráning framkvæmdar';
$string['backupnext'] = 'Næsta afrit';
$string['backupnonisowarning'] = 'Ath: þetta afrit er frá eldri Moodle útgáfu (fyrir 1.6) og er ekki á Unicode sniði. Innihaldi afritið texta sem er ekki á ISO-8859-1 sniði eru líkur á því að hann skili sér ekki rétt þegar afritið er endurkallað. <a href="http://docs.moodle.org/en/Backup_FAQ">Hér má finna upplýsingar</a> um hvernig hægt er að endurkalla þetta afrit.';
$string['backuporiginalname'] = 'Nafn afrits';
$string['backuproleassignments'] = 'Afrita hlutverkaskipan fyrir þessi hlutverk';
$string['backupsavetohelp'] = 'Full path to the directory where you want to save the backup files<br />(leave blank to save in its course default dir)';
$string['backupsitefileshelp'] = 'Ef þessi stilling er virkjuð verða skrár vefsvæðisins hluti af sjálfvirkri afritunartöku';
$string['backuptakealook'] = 'Please take a look to your backup logs in:
  $a';
$string['backupuserfileshelp'] = 'Choose whether user files (eg profile images) should be included in automated backups';
$string['backupversion'] = 'Útgáfa afrits';
$string['block'] = 'Kubbur';
$string['blockconfiga'] = 'Stilling $a kubbs';
$string['blockconfigbad'] = 'This block has not been implemented correctly and thus cannot provide a configuration interface.';
$string['blockdeleteconfirm'] = 'You are about to completely delete the block \'{$a}\'.  This will completely delete everything in the database associated with this block.  Are you SURE you want to continue?';
$string['blockdeletefiles'] = 'All data associated with the block \'$a->block\' has been deleted from the database.  To complete the deletion (and prevent the block re-installing itself), you should now delete this directory from your server: $a->directory';
$string['blocks'] = 'Kubbar';
$string['blocksaddedit'] = 'Bæta við/breyta kubbum';
$string['blockseditoff'] = 'Kubbabreytingar óvirkar';
$string['blocksediton'] = 'Kubbabreytingar virkar';
$string['blocksetup'] = 'Set upp töflur fyrir kubb';
$string['blocksuccess'] = 'Töflur $a eru uppsettar';
$string['brief'] = 'Stutt';
$string['bycourseorder'] = 'Út frá röð áfanga';
$string['byname'] = 'af $a';
$string['bypassed'] = 'Sleppt';
$string['cachecontrols'] = 'Stillingar á flýtiminni';
$string['cancel'] = 'Hætta við';
$string['cancelled'] = 'Hætt var við';
$string['categories'] = 'Yfirsvið';
$string['category'] = 'Yfirsvið';
$string['categoryadded'] = 'Sviði \'{$a}\' hefur verið bætt við';
$string['categorycontents'] = 'Undirsvið og áfangar';
$string['categorycurrentcontents'] = 'Innihald {$a}';
$string['categorydeleted'] = 'Sviði \'{$a}\' hefur verið eytt';
$string['categoryduplicate'] = 'Svið nefnt \'{$a}\' er þegar til!';
$string['category_help'] = 'Þessi stilling ákvarðar hvaða flokk áfanginn tilheyrir.';
$string['categorymodifiedcancel'] = 'Sviði hefur verið breytt! Hættu við og reyndu á ný.';
$string['categoryname'] = 'Sviðsnafn';
$string['categoryupdated'] = 'Sviði „$a“ hefur verið breytt';
$string['changedpassword'] = 'Breytt lykilorð';
$string['changepassword'] = 'Breyta lykilorði';
$string['changessaved'] = 'Breytingar vistaðar';
$string['check'] = 'Athuga';
$string['checkall'] = 'Athuga allt';
$string['checkingbackup'] = 'Afrit athugað';
$string['checkingcourse'] = 'Áfangi athugaður';
$string['checkingforbbexport'] = 'Athuga Blackboard útflutning';
$string['checkinginstances'] = 'Tilfelli athuguð';
$string['checkingsections'] = 'Kaflar athugaðir';
$string['checklanguage'] = 'Athuga tungumál';
$string['checknone'] = 'Athuga ekkert';
$string['childcoursenotfound'] = 'Undiráfangi finnst ekki!';
$string['childcourses'] = 'Undiráfangar';
$string['choose'] = 'Veldu';
$string['choosecourse'] = 'Veldu áfanga';
$string['choosedots'] = 'Veldu...';
$string['chooselivelogs'] = 'Eða fylgjast með núverandi þætti';
$string['chooselogs'] = 'Veldu skrár til skoðunar';
$string['choosereportfilter'] = 'Veldu síu fyrir skýrslu';
$string['choosetheme'] = 'Veldu útlit';
$string['chooseuser'] = 'Veldu notanda';
$string['city'] = 'Borg/bær';
$string['clambroken'] = 'Vírusvörn er virk fyrir skráarflutning í Moodle en stillingum er trúlega ábótavant.<br />Skráarflutningur mistókst. Tölvupóstur hefur verið sendur til kerfisstjóra vegna þessa. <br /> Reyndu að flytja skrána inn síðar.';
$string['clamdeletedfile'] = 'Skrá hefur verið eytt';
$string['clamdeletedfilefailed'] = 'Ekki var hægt að eyða skrá';
$string['clamemailsubject'] = '$a :: tilkynning frá Clam AV vírusvörn';
$string['clamfailed'] = 'CLAM AV vírusvörnin virkar ekki. Villuboðin eru þessi: $a.';
$string['clamlost'] = 'Moodle finnur ekki Clam vírusvörn á slóðinni $a og getur því ekki skannað skrár þegar þær eru sendar.';
$string['clamlostandactinglikevirus'] = 'Þar að auki er Moodle þannig uppsett að ef Clam virkar ekki þá eru skrár meðhöndlaðar sem vírusar. Þetta hefur í för með sér að nemendur geta ekki sent skrár í kerfir og því er mikilvægt að breyta viðkomandi stillingu.';
$string['clammovedfile'] = 'Skráin var sett í sóttkví samkvæmt stillingum, hún er nú hér: $a';
$string['clammovedfilebasic'] = 'Skráin var sett í sóttkví.';
$string['clamquarantinedirfailed'] = 'Gat ekki sett skrá í sóttkví samkvæmt stillingum. Ef stillingar eru ekki lagfærðar verður vírussmituðum skrám eytt án viðvörunar.';
$string['clamunknownerror'] = 'Óþekkt villa í Clam vírusvörninni';
$string['cleaningtempdata'] = 'Hreinsa bráðabrigðagögn';
$string['clear'] = 'Hreinsa';
$string['clickhere'] = 'Smelltu hér …';
$string['clicktochange'] = 'Smelltu til að breyta';
$string['clicktohideshow'] = 'Smelltu til að opna eða loka';
$string['closewindow'] = 'Loka glugga';
$string['collapseall'] = 'Loka öllu';
$string['commentincontext'] = 'Finndu þessa athugasemd í samhengi';
$string['comments'] = 'Athugasemdir';
$string['commentsnotenabled'] = 'Athugasemdir hafa ekki verið virkjaðar';
$string['commentsrequirelogin'] = 'Þú verður að skrá þig inn til að sjá athugasemdirnar';
$string['comparelanguage'] = 'Bera saman og breyta núverandi þýðingu';
$string['complete'] = 'Fullnaðar';
$string['completereport'] = 'Fullnaðarskýrsla';
$string['configuration'] = 'Stilling';
$string['confirm'] = 'Staðfesta';
$string['confirmcheckfull'] = 'Viltu örugglega staðfesta {$a}?';
$string['confirmed'] = 'Skráning þín hefur verið staðfest';
$string['confirmednot'] = 'Skráning þín hefur ekki enn verið staðfest!';
$string['content'] = 'Innihald';
$string['continue'] = 'Halda áfram';
$string['continuetocourse'] = 'Smella hér til að fara í áfanga';
$string['convertingwikitomarkdown'] = 'Breyti Wiki yfir í Markdown rithátt';
$string['cookiesenabled'] = '„Cookies“ verða að vera leyfðar í vafra';
$string['cookiesnotenabled'] = 'Því miður eru „cookies“ ekki leyfðar á vafra þínum.';
$string['copy'] = 'afrita';
$string['copyasnoun'] = 'afrit';
$string['copyingcoursefiles'] = 'Afrita skrár áfanga';
$string['copyingsitefiles'] = 'Afrita vefskrár sem notaðar eru í áfanga';
$string['copyinguserfiles'] = 'Afrita skrár notenda';
$string['copyingzipfile'] = 'Afrita .zip skrá';
$string['copyrightnotice'] = 'Höfundarréttaráminning';
$string['coresystem'] = 'Kjarni';
$string['cost'] = 'Verð';
$string['costdefault'] = 'Viðmiðunarverð';
$string['counteditems'] = '$a->tel $a->atriði';
$string['country'] = 'Land';
$string['course'] = 'Áfangi';
$string['courseadministration'] = 'Umsýsla áfanga';
$string['courseapprovedemail'] = 'Áfanginn, {$a->name}, sem þú óskaðir eftir hefur verið stofnaður í Moodle og þú gerð(ur) að kennara í honum. Smelltu á eftirfarandi netfang til að opna áfangann: {$a->url}.';
$string['courseapprovedemail2'] = 'Beiðni þín um stofnun áfangans {$a->name} hefur verið samþykkt. Smelltu á {$a->url} til þess að opna áfangann.';
$string['courseapprovedfailed'] = 'Vistun áfanga tókst ekki!';
$string['courseapprovedsubject'] = 'Áfangi hefur verið samþykktur!';
$string['courseavailable'] = 'Þessi áfangi er opinn nemendum';
$string['courseavailablenot'] = 'Þessi áfangi er ekki opinn nemendum';
$string['coursebackup'] = 'Afrit áfanga';
$string['coursecategories'] = 'Áfangasvið';
$string['coursecategory'] = 'Áfangasvið';
$string['coursecategorydeleted'] = 'Eyddi áfangasviði $a';
$string['coursecompletion'] = 'Áfangalok';
$string['coursecompletions'] = 'Áfangalok';
$string['coursecreators'] = 'Áfangafrömuðir';
$string['coursecreatorsdescription'] = 'Áfangafrömuðir geta búið til nýja áfanga og kennt í þeim';
$string['coursedeleted'] = 'Eyddi áfanga $a';
$string['coursefiles'] = 'Skrár áfanga';
$string['coursefilesedit'] = 'Sýsla með gamlar áfangaskrár';
$string['courseformatdata'] = 'Gögn um snið áfanga';
$string['courseformats'] = 'Snið áfanga';
$string['coursegrades'] = 'Einkunnir áfanga';
$string['coursehelpformat'] = 'Forsíða áfangans verður birt á þessu sniði';
$string['coursehelphiddensections'] = 'Hvernig eru faldir hlutar áfangans birtir nemendum.';
$string['coursehelpmaximumupload'] = 'Ákvarðar hámarksstærð á skrám sem hægt er að sækja í áfangann, takmarkast einnig af sambærilegri stillingu á vefnum í heild sinni.';
$string['coursehelpnumberweeks'] = 'Fjöldi vikna/viðfangsefna sem eru birt á forsíðu áfangans.';
$string['coursehidden'] = 'Áfangi er eins og er  ekki opinn nemendum';
$string['courseinfo'] = 'Áfangaupplýsingar';
$string['courselegacyfiles'] = 'Gamlar áfangaskrár';
$string['coursemessage'] = 'Senda notendum áfanga skilaboð';
$string['coursenotaccessible'] = 'Þessi áfangi er ekki opinn almenningi';
$string['courseoverview'] = 'Yfirlit áfanga';
$string['courseoverviewgraph'] = 'Yfirlitsgraf áfanga';
$string['coursereasonforrejecting'] = 'Ástæða þín fyrir að hafna þessari beiðni';
$string['coursereasonforrejectingemail'] = 'Sá sem óskaði eftir áfanganum fær þetta í tölvupósti';
$string['coursereject'] = 'Hafna umsókn um áfanga';
$string['courserejected'] = 'Aðgangi að áfanga hefur verið hafnað og umsækjanda send tilkynning.';
$string['courserejectemail'] = 'Því miður, aðgangi þínum áfanga hefur verið hafnað. Uppgefin ástæðan er þessi: 

$a';
$string['courserejectreason'] = 'Útskýrðu hvers vegna beiðni um nýjan áfanga hefur verið hafnað<br />(þessi skýring verður send umsækjanda í tölvupósti)';
$string['courserejectsubject'] = 'Beiðni hafnað um nýjan áfanga';
$string['coursereport'] = 'Áfangaskýrsla';
$string['coursereports'] = 'Áfangaskýrslur';
$string['courserequest'] = 'Nýr áfanga';
$string['courserequestdetails'] = 'Upplýsingar um áfangann sem þú óskar eftir';
$string['courserequestfailed'] = 'Af einhverjum orsökum var ekki hægt að vista umsókn um nýjan áfanga';
$string['courserequestintro'] = 'Notaðu þetta eyðublað til þess að óska eftir að stofnaður verði nýr áfangi í Moodle.<br />Því meiri upplýsingar sem þú skráir um áfangann því hægara er um vik að afgreiða beiðnina.';
$string['courserequestreason'] = 'Ástæður fyrir nýjum áfanga';
$string['courserequestsuccess'] = 'Beiðni um nýjan áfanga hefur verið vistuð. Þú mátt gera ráð fyrir svari í tölvupósti innan örfárra daga.';
$string['courserestore'] = 'Uppfæra áfanga';
$string['courses'] = 'Áfangar';
$string['coursesettings'] = 'Sjálfgefnar stillingar áfanga';
$string['coursesmovedout'] = 'Áfangar fluttir frá $a';
$string['coursespending'] = 'Áfangar sem bíða samþykkis';
$string['coursestart'] = 'Áfangi hest';
$string['coursesummary'] = 'Samantekt áfanga';
$string['courseupdates'] = 'Nýjungar áfanga';
$string['courseuploadlimit'] = 'Takmörk vistunar í áfanga';
$string['create'] = 'Stofna';
$string['createaccount'] = 'Stofna nýjan notanda';
$string['createcategory'] = 'Búa til flokk';
$string['createfolder'] = 'Búa til möppu í {$a}';
$string['createuserandpass'] = 'Veldu notendanafn og lykilorð til innskráningar';
$string['createziparchive'] = 'Búa til .zip skrá';
$string['creatingblocks'] = 'Bý til kubba';
$string['creatingblocksroles'] = 'Stilli hlutverk og untantekningar frá hlutverkum í kubbum';
$string['creatingblogsinfo'] = 'Stilli upplýsingar um blogg';
$string['creatingcategoriesandquestions'] = 'Bý til flokka og spurningar';
$string['creatingcoursemodules'] = 'Bý til einingar áfanga';
$string['creatingcourseroles'] = 'Stilli hlutverk og untantekningar frá hlutverkum fyrir áfanga';
$string['creatingevents'] = 'Bý til atburði';
$string['creatinggradebook'] = 'Set upp einkunnaskrá';
$string['creatinggroupings'] = 'Bý til yfirhópa';
$string['creatinggroupingsgroups'] = 'Set hópa í yfirhópa';
$string['creatinggroups'] = 'Bý til hópa';
$string['creatinglogentries'] = 'Bý til skráningar í leiðarbók';
$string['creatingmessagesinfo'] = 'Bý til upplýsingar um skilaboð';
$string['creatingmodroles'] = 'Stilli hlutverk og untantekningar frá hlutverkum í kerfiseiningum';
$string['creatingnewcourse'] = 'Bý til nýjan áfanga';
$string['creatingrolesdefinitions'] = 'Skilgreiningar á hlutverkum myndaðar';
$string['creatingscales'] = 'Bý til kvarða';
$string['creatingsections'] = 'Bý til kafla';
$string['creatingtemporarystructures'] = 'Bý til bráðabrigðauppsetningu';
$string['creatinguserroles'] = 'Stilli hlutverk og untantekningar frá hlutverkum fyrir notendur';
$string['creatingusers'] = 'Bý til notendur';
$string['creatingxmlfile'] = 'Bý til XML skrá';
$string['currency'] = 'Gjaldmiðill';
$string['currentcourseadding'] = 'Bæti gögnum við núverandi áfanga';
$string['currentcoursedeleting'] = 'Eyði núverandi áfanga fyrst';
$string['currentlanguage'] = 'Núverandi tungumál';
$string['currentlocaltime'] = 'núverandi staðartími';
$string['currentlyselectedusers'] = 'Valdir notendur';
$string['currentpicture'] = 'Núverandi mynd';
$string['currentrelease'] = 'Upplýsingar um núverandi útgafu';
$string['currentversion'] = 'Núverandi útgáfa';
$string['databasechecking'] = 'Uppfæri gagnagrunn Moodle úr  {$a->oldversion} yfir í {$a->newversion}';
$string['databaseperformance'] = 'Vinnslugeta gagnagrunns';
$string['databasesetup'] = 'Set upp gagnagrunn';
$string['databasesuccess'] = 'Búið að uppfæra gagnagrunn';
$string['databaseupgradebackups'] = 'Útgáfa afrits er {$a}';
$string['databaseupgradeblocks'] = 'Útgáfa kubba er $a';
$string['databaseupgradegroups'] = 'Útgáfa hópa er $a';
$string['databaseupgradelocal'] = 'Útgáfa sértækra þátta gagnagrunns er $a';
$string['databaseupgrades'] = 'Uppfæri gagnagrunn';
$string['date'] = 'Dags.';
$string['datechanged'] = 'Dagsetningu breytt';
$string['datemostrecentfirst'] = 'Dags. - nýjasta fyrst';
$string['datemostrecentlast'] = 'Dags. - nýjasti síðast';
$string['day'] = 'dagur';
$string['days'] = 'dagar';
$string['decodinginternallinks'] = 'Þýði innri tengingar';
$string['default'] = 'Staðlað';
$string['defaultcoursestudent'] = 'Nemandi';
$string['defaultcoursestudentdescription'] = 'Nemendur hafa almennt takmarkaðri heimildir innan áfanga.';
$string['defaultcoursestudents'] = 'Nemendur';
$string['defaultcoursesummary'] = 'Ritaðu stutta og spennandi málsgrein hér til útskýringar á efni áfangans';
$string['defaultcourseteacher'] = 'Kennari';
$string['defaultcourseteacherdescription'] = 'Kennarar geta framkvæmt hvaða aðgerð sem er innan áfanga, þar með talin umsýsla með viðföngum og einkunnagjöf nemenda';
$string['defaultcourseteachers'] = 'Kennarar';
$string['delete'] = 'Eyða';
$string['deleteablock'] = 'Eyða blokk';
$string['deleteall'] = 'Eyða öllu';
$string['deleteallcannotundo'] = 'Eyða öllu - ekki hægt að afturkalla';
$string['deleteallcomments'] = 'Eyða öllum athugasemdum';
$string['deleteallratings'] = 'Eyða öllu mati';
$string['deletecategory'] = 'Eyða sviði: $a';
$string['deletecategorycheck'] = 'Ertu alveg viss um að þú ætlir að eyða þessu sviði með öllu: <b>\'{$a}\'</b>?<br />Þessi aðgerð flytur alla áfanga í næsta svið fyrir ofan ef það er til, eða í óflokkað.';
$string['deletecategorycheck2'] = 'Ef þú eyðir sviði þarftu að ákveða hvað á á gera við undirsvið og áfanga sem það inniheldur';
$string['deletecategoryempty'] = 'Þessi flokkur er tómur';
$string['deletecheck'] = 'Eyða {$a} ?';
$string['deletecheckfiles'] = 'Ertu alveg viss um að þú viljir eyða þessum skrám?';
$string['deletecheckfull'] = 'Ertu alveg viss um að þú viljir eyða {$a} ?';
$string['deletecheckwarning'] = 'Þú ert að fara að eyða þessum skrám';
$string['deletecomment'] = 'Eyða þessari athugasemd';
$string['deletecompletely'] = 'Eyða fullkomlega';
$string['deletecourse'] = 'Eyða áfanga';
$string['deletecoursecheck'] = 'Ertu alveg viss um að þú viljir eyða þessum áfanga og öllum gögnum sem honum fylgja, endanlega?';
$string['deleted'] = 'Eytt';
$string['deletedactivity'] = 'Eyddi $a';
$string['deletedcourse'] = '$a hefur verið fullkomlega eytt';
$string['deletednot'] = 'Gat ekki eytt {$a} !';
$string['deletelogs'] = 'Eyða leiðarskrám';
$string['deleteselected'] = 'Eyða völdu';
$string['deleteselectedkey'] = 'Eyða völdum lykli';
$string['deletingcourse'] = 'Eyði {$a}';
$string['deletingexistingcoursedata'] = 'Eyði gögnum núverandi áfanga';
$string['deletingolddata'] = 'Eyði gömlum gögnum';
$string['department'] = 'Deild';
$string['desc'] = 'Lækkandi röð';
$string['description'] = 'Lýsing';
$string['deselectall'] = 'Taka val af öllum';
$string['detailedless'] = 'Minna sundurliðað';
$string['detailedmore'] = 'Meira sundurliðað';
$string['directory'] = 'Skráarsafn';
$string['disable'] = 'Aftengja';
$string['disabledcomments'] = 'Athugasemdir eru ekki virkjaðar';
$string['displayingfirst'] = 'Einungis fyrstu {$a->count} {$a->things} eru birt';
$string['displayingrecords'] = 'Birti $a skrár';
$string['displayingusers'] = 'Birti notendur frá $a->start til $a->end';
$string['displayonpage'] = 'Birta á síðu';
$string['documentation'] = 'Moodle upplýsingar';
$string['down'] = 'Niður';
$string['download'] = 'Sækja';
$string['downloadall'] = 'Sækja allt';
$string['downloadexcel'] = 'Sækja á Excel-sniði';
$string['downloadfile'] = 'Sækja skrá';
$string['downloadods'] = 'Sækja á ODS sniði';
$string['downloadtext'] = 'Sækja á textasniði';
$string['doyouagree'] = 'Ertu búin/n að lesa og skilja skilmálana?';
$string['duplicate'] = 'Afrita';
$string['duplicatinga'] = 'Afrita: {$a}';
$string['duplicatingain'] = 'Afrita {$a->what} í {$a->in}';
$string['edhelpaspellpath'] = '<strong>Aspell 0.50</strong> hugbúnaðurinn eða nýrri útgáfa hans verður að vera uppsett á vefþjóninum til þess að ritilinn geti leitað eftir stafsetningarvillum í texta. Gefa verður upp rétt slóð að Aspell svo hann virki. Á Unix/Linux kerfum er algengt að slóðin sé, <strong>/usr/bin/aspell</strong>, en hún getur þú verið önnur.';
$string['edhelpbgcolor'] = 'Skilgreindu bakgrunnslit textaritilsins. <br /> Hægt er að skrá gildin í hexadecimal, t.d. #FFFFFF eða með orðum, t.d. white';
$string['edhelpcleanword'] = 'Þessi stilling setur á eða tekur af síun á sértækum Word-sniðtáknum í texta.';
$string['edhelpenablespelling'] = 'Enable or disable spellchecking. When enabled, <strong>aspell</strong> must be installed on the server.';
$string['edhelpfontfamily'] = 'Stilling á leturfjölskyldu er listi með nöfnum á skyldu letri eða leturgerðum. Aðskilja verður einstaka leturgerðir í listanum með kommu.';
$string['edhelpfontlist'] = 'Skilgreindu leturgerðir sem velja má í ritli.';
$string['edhelpfontsize'] = 'Sjálfgefin leturstærð (font-size) skilgreinir stærð á letri. <br />Gildar stærðir eru t.d.: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Breyta';
$string['edita'] = 'Breyta {$a}';
$string['editcategorysettings'] = 'Breyta sviðsstillingum';
$string['editcategorythis'] = 'Breyta þessu sviði';
$string['editcoursesettings'] = 'Breyta stillingum áfanga';
$string['editfiles'] = 'Breyta skrám';
$string['editgroupprofile'] = 'Breyta stillingum á hóp';
$string['editinga'] = 'Breyti {$a}';
$string['editingteachershort'] = 'Ritill';
$string['editlock'] = 'Þessu er ekki hægt að breyta!';
$string['editmyprofile'] = 'Breyta stillingum notanda';
$string['editorbgcolor'] = 'Bakgrunnslitur';
$string['editorcleanonpaste'] = 'Hreinsa Word HTML við límingu texta';
$string['editorcommonsettings'] = 'Almennar stillingar';
$string['editordefaultfont'] = 'Staðalletur';
$string['editorenablespelling'] = 'Leiðrétta stafsetningu';
$string['editorfontlist'] = 'Leturtegundir';
$string['editorfontsize'] = 'Stöðluð leturstærð';
$string['editorresettodefaults'] = 'Endurstilla';
$string['editorsettings'] = 'Stillingar ritils';
$string['editorshortcutkeys'] = 'Flýtihnappar ritils';
$string['editsettings'] = 'Uppsetning';
$string['editsummary'] = 'Breyta samantekt';
$string['editthisactivity'] = 'Breyta þessum verkþætti';
$string['editthiscategory'] = 'Breyta þessu sviði';
$string['edituser'] = 'Breyta notendastillingum';
$string['email'] = 'Netfang';
$string['emailactive'] = 'Netfang virkjað';
$string['emailagain'] = 'Netfang (aftur)';
$string['emailcharset'] = 'Stafatafla fyrir netpóst';
$string['emailconfirm'] = 'Staðfestu stillingar';
$string['emailconfirmation'] = 'Sæl(l) $a->firstname,

Nýr notandi hefur verið stofnaður á \'$a->sitename\'
með þetta netfang.

Vinsamlegast staðfestu skráninguna hér:

$a->link

Í flestum póstforritum birtist þetta sem sem blár tengill sem hægt er að smella á. Ef það gerist ekki afritaðu það og límdu inn i veffangslínuna á vafranum þínu.

Ef þú þarft frekari aðstoð, hafðu samband við vefstjóra,
$a->admin';
$string['emailconfirmationsubject'] = '$a: staðfesting á skráningu notanda';
$string['emailconfirmsent'] = '<p>Þér ætti að hafa borist vefpóstur á <b>$a</b>
   <p>Þar eru einfaldar leiðbeiningar um hvernig þú lýkur því að skrá þig.
   <p>Ef þú átt í vandræðum með þetta, hafðu samband við vefstjóra.';
$string['emaildigest'] = 'Stillingar á bréfum frá vettvangi';
$string['emaildigestcomplete'] = 'Ein með öllu (einn póstur daglega með öllum sendingum)';
$string['emaildigestoff'] = 'Engin samantekt (eitt bréf fyrir hverja sendingu)';
$string['emaildigestsubjects'] = 'Efnisflokkað (vefpóstur daglega með efnisflokkum)';
$string['emaildisable'] = 'Þetta netfang er ekki virkt';
$string['emaildisableclick'] = 'Smelltu hér til að fá ekki send bréf á þetta netfang';
$string['emaildisplay'] = 'Birting netfangs';
$string['emaildisplaycourse'] = 'Leyfa bara öðrum í áfanga að sjá netfangið mitt';
$string['emaildisplayno'] = 'Ekki sýna neinum netfangið mitt';
$string['emaildisplayyes'] = 'Leyfa öllum að sjá netfangið mitt';
$string['emailenable'] = 'Þetta netfang er tengt';
$string['emailenableclick'] = 'Smelltu hér til að fá leyfa að póstur sé sendur á þetta netfang';
$string['emailexists'] = 'Þetta netfang er þegar í notkun';
$string['emailformat'] = 'Gerð vefpósts';
$string['emailmustbereal'] = 'Ath: Netfangið verður að vera virkt.';
$string['emailnotallowed'] = 'Netföng frá þessum lénum eru ekki leyfð ($a)';
$string['emailnotfound'] = 'Netfang fannst ekki í gagnagrunni';
$string['emailonlyallowed'] = 'Þetta netfang er ekki leyft ($a)';
$string['emailpasswordchangeinfo'] = 'Sæl(l) {$a->firstname},

Einhver (líklegast þú) hefur óskað eftir nýju lykilorði á vefinn \'{$a->sitename}\'.

Smelltu á krækjuna hér fyrir neðan til þess að breyta lykilorðinu þínu:

{$a->link}

Í flestum tölvupóstforritum, mun þessi vefslóð birtast sem blá krækja sem hægt er að smella á.  
Ef sú er ekki raunin, afritaðu þá slóðina yfir í vefskoðarann sem þú notar og sláðu svo á Enter hnappinn til að opna vefinn.

Hafðu samband við kerfisstjóra ef þú þarfnast frekari aðstoðar,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Sæl(l) $a->firstname,

Einhver (líklegast þú) hefur óskað eftir nýju lykilorði á vefinn \'$a->sitename\'.

Því miður er búið að loka á aðgang þinn og því er ekki hægt að breyta lykilorði.

Vinsamlegast hafðu samband við kerfisstjóra,
$a->admin';
$string['emailpasswordchangeinfofail'] = 'Sæl(l) {$a->firstname},

Einhver (líklegast þú) hefur óskað eftir nýju lykilorði á vefinn \'{$a->sitename}\'.

Því miður er ekki hægt að breyta lykilorðum á þessum vef.

Vinsamlegast hafðu samband við kerfisstjóra,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Upplýsingar vegna breytingar á lykilorði';
$string['emailpasswordconfirmation'] = 'Hæ $a->firstname,

Einhver (sennilega þú) hefur beðið um nýtt lykilorð fyrir þig á \'$a->sitename\'.

Til staðfestingar á þessu og til að fá nýtt lykilorð sent í netpósti, vinsamlegast smelltu á tengilinn hér fyrir neðan:

$a->link

Í flestum póstforritum birtist þetta sem sem blár tengill sem hægt er að smella á. Ef það gerist ekki afritaðu það og límdu inn i veffangslínuna á vafranum þínu.

Mögulegt er að þú fáir villumeldingu um \'errortoomanylogins\'. Ef það gerist skaltu LOKA vafranum, keyra hann upp á ný og reyna aftur.

Ef þú þarft frekari aðstoð, hafðu samband við vefstjóra,
$a->admin';
$string['emailpasswordconfirmationsubject'] = '$a: staðfestu breytt lykilorði';
$string['emailpasswordconfirmmaybesent'] = '<p>Ef þú gafst upp rétt notendanafn eða tölvupóstfang ætti tölvupóstur að hafa verið sendur til þín</p>
<p>Tölvupósturinn inniheldur greinargóðar leiðbeiningar um hvernig þú getur staðfest og gengið frá breytingu á lykilorði. Hafðu samband við kerfisstjóra ef þú átt í einhverjum vandræðum með þessa aðgerð.</p>';
$string['emailpasswordconfirmsent'] = 'Netbréf hefur verið sendur til þín á <b>$a</b>.
<br />Í því eru einfaldar upplýsingar um hvernig þú staðfestir þessa breytingu á lykilorði.
Ef þú átt enn í vanda, hafðu samband við vefstjóra.';
$string['emailpasswordsent'] = 'Við þökkum þér fyrir að staðfesta breytingu á lykilorði.
Netbréf með nýju lykilorði hefur verið sent á netfang þitt, <br /><b>$a->email</b>.<br />
Nýja lykilorðið var búið til af handahófi - þú gætir kosið að
<a href=\\"$a->link\\">breyta lykilorðinu</a> í eitthvað sem er auðveldara að muna.';
$string['enable'] = 'Virkja';
$string['encryptedcode'] = 'Dulkóðaður kóði';
$string['english'] = 'Enska';
$string['entercourse'] = 'Smelltu hér til að fara í áfanga';
$string['enteremail'] = 'Sláðu inn tölvupóstinn þinn';
$string['enteremailaddress'] = 'Ritaðu netfang þitt hér til að fá nýttlykilorð sent í vefpósti.';
$string['enterusername'] = 'Sláðu inn notandanafnið þitt';
$string['entries'] = 'Færslur';
$string['error'] = 'Villa';
$string['errortoomanylogins'] = 'Of margar tilraunir til innskráningar. Endurræstu vafrann til að reyna á ný.';
$string['errorwhenconfirming'] = 'Vegna villur hefur ekki tekist að staðfesta þig. Ef þú komst hingað frá tengli sem þér var sendur í tölvupusti skaltu reyna aftur og gæta þess vel að afrita alla slóðina og líma inn í vafrann þinn.';
$string['everybody'] = 'Allir';
$string['executeat'] = 'Framkvæma við';
$string['existing'] = 'Núverandi';
$string['existingadmins'] = 'Núverandi stjórar';
$string['existingcourse'] = 'Núverandi áfangi';
$string['existingcourseadding'] = 'Núverandi áfangi, bæti við gögnum';
$string['existingcoursedeleting'] = 'Núverandi áfangi, eyði honum fyrst';
$string['existingcreators'] = 'Núverandi';
$string['existingstudents'] = 'Innritaður nemendur';
$string['existingteachers'] = 'Núverandi kennarar';
$string['expandall'] = 'Opna allt';
$string['expirynotify'] = 'Tilkynning um afskráningu úr áfanga';
$string['expirynotifyemail'] = 'Eftirfarandi nemendur afskrást sjálfkrafa úr þessum áfanga eftir nákvæmlega $a->threshold daga:';
$string['expirynotifystudents'] = 'Vara nemendur við';
$string['expirynotifystudentsemail'] = 'Þú verður sjálfkrafa afskráður úr  $a->course eftir $a->threshold daga.';
$string['expirythreshold'] = 'Hversu löngu fyrir afskráningu?';
$string['explanation'] = 'Útskýring';
$string['extendenrol'] = 'Framlengja þátttöku (einstaklingsbundið)';
$string['extendperiod'] = 'Tímalengd framlengingar';
$string['failedloginattempts'] = '$a->attempts misheppnaðar tilraunir til að tengjast síðan þú tengdist síðast';
$string['failedloginattemptsall'] = '$a->attempts misheppnaðar tilraunir til tengingar vegna $a->accounts nemenda';
$string['feedback'] = 'Umsögn';
$string['file'] = 'Skrá';
$string['filemissing'] = '{$a} vantar';
$string['files'] = 'Skrár';
$string['filesfolders'] = 'Skrár/möppur';
$string['filloutallfields'] = 'Gerðu svo vel að fylla út alla reiti';
$string['filter'] = 'Sía';
$string['findmorecourses'] = 'Finna fleiri áfanga...';
$string['firstaccess'] = 'Fyrsta skipti';
$string['firstname'] = 'Fornafn';
$string['firsttime'] = 'Ertu að tengjast þessum vef í fyrsta sinn?';
$string['flashlinkmessage'] = 'Vinsamlegast uppfærðu flash spilarann þinn núna:';
$string['flashupgrademessage'] = 'Flash viðbót verður að vera til staðar til að spila þetta efni, viðbótin sem nú er uppsett er of gömul. Þú verður að skrá þig út og aftur inn eftir uppfærsluna.';
$string['folder'] = 'Mappa';
$string['folderclosed'] = 'Lokuð mappa';
$string['folderopened'] = 'Opnuð mappa';
$string['followingoptional'] = 'Eftirfarandi er valkvæmt';
$string['followingrequired'] = 'Eftirfarandi atriði verður að fylla út';
$string['force'] = 'Skylda';
$string['forcedmode'] = 'skylda í gangi';
$string['forcelanguage'] = 'Skyldað tungumál';
$string['forceno'] = 'Ekki skylda';
$string['forcepasswordchange'] = 'Skylda breytingu á lykilorði';
$string['forcepasswordchangecheckfull'] = 'Staðfestu að eigi að skylda $a til að breyta um lykilorð næst þegar hann tengist.';
$string['forcepasswordchange_help'] = 'Ef hakað er í þennan reit verður notandinn krafinn um nýtt lykilorð við næstu innskráningu';
$string['forcepasswordchangenot'] = 'Ekki var hægt að skylda nemanda til að breyta um lykilorð';
$string['forcepasswordchangenotice'] = 'Þú þarft að breyta lykilorði þínu áður en þú heldur áfram';
$string['forcetheme'] = 'Óbreytilegt útlit';
$string['forgotaccount'] = 'Glatað lykilorð?';
$string['forgotten'] = 'Gleymt notendanafn eða lykilorð?';
$string['forgottenduplicate'] = 'Tölvupóstfangið er sameiginlegt nokkrum notengum, vinsamlegast sláðu inn notandanafn í staðinn';
$string['forgotteninvalidurl'] = 'Slóð að síðu til að endursetja ótæk lykilorð';
$string['format'] = 'Snið';
$string['formathtml'] = 'HTML-snið';
$string['formatmarkdown'] = 'Skráningarsnið';
$string['formatplain'] = 'Textasnið';
$string['formattext'] = 'Sjálfgefið Moodle snið';
$string['formattexttype'] = 'Sníð';
$string['framesetinfo'] = 'Þetta rammaskjal felur í sér';
$string['from'] = 'Frá';
$string['frontpagecategorycombo'] = 'Blandaður listi';
$string['frontpagecategorynames'] = 'Lista yfir svið';
$string['frontpagecourselist'] = 'Lista yfir áfanga';
$string['frontpagedescription'] = 'Lýsing upphafssíðu';
$string['frontpagedescriptionhelp'] = 'Þessi lýsing á vefnum verður birt á upphafssíðu.';
$string['frontpageformat'] = 'Snið upphafssíðu';
$string['frontpageformatloggedin'] = 'Snið á upphafssíðu eftir innskráningu';
$string['frontpagenews'] = 'Atriði frétta';
$string['frontpagesettings'] = 'Stillingar á forsíðu';
$string['frontpagetopiconly'] = 'Atriðalisti';
$string['fulllistofcourses'] = 'Allir áfangar';
$string['fullname'] = 'Fullt nafn';
$string['fullnamecourse'] = 'Fullt nafn';
$string['fullnamecourse_help'] = 'Fullt nafn áfanga er birt efst á hverri síðu áfangans og í lista yfir áfanga.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Fullt nafn';
$string['fullprofile'] = 'Notendastillingar';
$string['fullsitename'] = 'Nafn vefs';
$string['functiondisabled'] = 'Þessi möguleiki er ekki virkur eins og er';
$string['gd1'] = 'GD 1.x uppsett';
$string['gd2'] = 'GD 2.x uppsett';
$string['gdneed'] = 'GD verður að vera uppsett til að birta graf';
$string['gdnot'] = 'GD er ekki uppsett';
$string['general'] = 'Almennt';
$string['gettheselogs'] = 'Sækja þessar leiðarbækur';
$string['go'] = 'Fara';
$string['gpl'] = 'Copyright (C) 1999-2004  Martin Dougiamas  (http://dougiamas.com)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details:

http://www.gnu.org/copyleft/gpl.html';
$string['gpllicense'] = 'GPL leyfi';
$string['grade'] = 'Einkunnagjöf';
$string['grades'] = 'Einkunnir';
$string['group'] = 'Hópur';
$string['groupadd'] = 'Nýr hópur';
$string['groupaddusers'] = 'Setja í hóp';
$string['groupextendenrol'] = 'Leyfa öllum að skrá sig';
$string['groupfor'] = 'fyrir hóp';
$string['groupinfo'] = 'Upplýsingar um hóp';
$string['groupinfoedit'] = 'Breyta stillingum hóps';
$string['groupinfomembers'] = 'Upplýsingar um valda meðlimi';
$string['groupinfopeople'] = 'Upplýsingar um valið fólk';
$string['groupmembers'] = 'Hópmeðlimir';
$string['groupmemberssee'] = 'Sýna meðlimi hóps';
$string['groupmembersselected'] = 'Meðlimir í hóps';
$string['groupmode'] = 'Hóphamur';
$string['groupmodeforce'] = 'Gera hópham að skyldu';
$string['groupmy'] = 'Minn hópur';
$string['groupnonmembers'] = 'Fólk utan hóps';
$string['groupnotamember'] = 'Afsakið, en þú ert ekki í þessum hóp';
$string['grouprandomassign'] = 'Raða í hópa af handahófi';
$string['groupremove'] = 'Eyða hóp';
$string['groupremovemembers'] = 'Eyða úr hóp';
$string['groups'] = 'Hópar';
$string['groupsnone'] = 'Engir hópar';
$string['groupsseparate'] = 'Aðskildir hópar';
$string['groupsvisible'] = 'Sýnilegir hópar';
$string['guest'] = 'Gestir';
$string['guestdescription'] = 'Gestir hafa mjög takmarkaðan aðgang og geta venjulega hvergi slegið inn texta.';
$string['guestskey'] = 'Hleypa gestum með skráningarlykil að';
$string['guestsno'] = 'Ekki hleypa gestum að';
$string['guestsnotallowed'] = 'Því miður, gestir hafa ekki aðgang að \'{$a}\'.';
$string['guestsyes'] = 'Leyfa gestum aðgang án skráningarlykils';
$string['guestuser'] = 'Gestanotandi';
$string['guestuserinfo'] = 'Þessi notandi er sérstakur að því leyti að hann hefur einungis lesaðgang að sumum áföngum.';
$string['healthcenter'] = 'Heilsugæsla';
$string['healthnoproblemsfound'] = 'Enginn heilsuvandi til staðar!';
$string['healthproblemsdetected'] = 'Heilsuvandi greindur!';
$string['healthproblemsolution'] = 'Lausn á heilsuvanda';
$string['healthreturntomain'] = 'Halda áfram';
$string['healthsolution'] = 'Lausn';
$string['help'] = 'Aðstoð';
$string['helpprefix2'] = 'Aðstoð við {$a}';
$string['helpwiththis'] = 'Aðstoð við þetta';
$string['hiddenassign'] = 'Falið verkefni';
$string['hiddenfromstudents'] = 'Fela fyrir nemendum';
$string['hiddensections'] = 'Faldir þættir';
$string['hiddensectionscollapsed'] = 'Faldir þættir birtast samanþjappaðir';
$string['hiddensectionsinvisible'] = 'Faldir þættir birtast alls ekki';
$string['hide'] = 'Fela';
$string['hideadvancedsettings'] = 'Fela ítartillingar';
$string['hidepicture'] = 'Fela mynd';
$string['hidesection'] = 'Fela hluta {$a}';
$string['hidesettings'] = 'Fela stillingar';
$string['hideshowblocks'] = 'Fela eða birta blokkir';
$string['hidetopicfromothers'] = 'Fela viðfangsefni';
$string['hideweekfromothers'] = 'Fela viku';
$string['hits'] = 'Flettingar';
$string['hitsoncourse'] = 'Flettingar $a->username  í $a->coursename';
$string['hitsoncoursetoday'] = 'Flettingar $a->username í $a->coursename í dag';
$string['home'] = 'Heim';
$string['hour'] = 'klst.';
$string['hours'] = 'klukkustundir';
$string['howtomakethemes'] = 'Hvernig nýtt þema er gert';
$string['htmleditor'] = 'Nota HTML-ritil (einungis í sumum vöfrum)';
$string['htmleditoravailable'] = 'HTML-ritill er í boði';
$string['htmleditordisabled'] = 'Þú hefur valið í notendastilllingum þínum að nota ekki HTML-ritil';
$string['htmleditordisabledadmin'] = 'Vefstjóri leyfir ekki HTML-ritil á þessum vef';
$string['htmleditordisabledbrowser'] = 'HTML-ritill er ekki í boði vegna takmarkana í vafra';
$string['htmlfilesonly'] = 'Einungis HTML skrár';
$string['htmlformat'] = 'HTML-snið';
$string['icon'] = 'Teikn';
$string['icqnumber'] = 'ICQ tala';
$string['idnumber'] = 'Auðkenni';
$string['idnumbercourse'] = 'Aukenni áfanga';
$string['idnumbermod'] = 'Auðkenni';
$string['idnumbertaken'] = 'Þetta auðkenni er þegar í notkun';
$string['imagealt'] = 'Lýsing á mynd';
$string['import'] = 'Sækja úr áfanga';
$string['importdata'] = 'Sækja gögn';
$string['importdataexported'] = 'Lokið við að sækja gögn \'úr\' áfanga. <br/> Nú er komið að því að flytja gögnin \'í\' þinn áfanga.';
$string['importdatafinished'] = 'Flutningi gagna lokið! Áfram í áfanga';
$string['importdatafrom'] = 'Veldu áfanga til að sækja gögn í:';
$string['inactive'] = 'Óvirkur/Óvirkt';
$string['include'] = 'Láta fylgja';
$string['includeallusers'] = 'Láta alla notendur fylgja';
$string['includecoursefiles'] = 'Láta allars skrár áfanga fylgja';
$string['includecourseusers'] = 'Láta notendur áfanga fylgja';
$string['included'] = 'Fylgja með';
$string['includelogentries'] = 'Láta leiðarskrár fylgja';
$string['includemodules'] = 'Láta kerfiseiningar fylgja';
$string['includemoduleuserdata'] = 'Láta gögn um notkun kerfiseininga fylgja';
$string['includeneededusers'] = 'Láta notendur fylgja ef þarf';
$string['includenoneusers'] = 'Láta enga notendur fylgja';
$string['includeroleassignments'] = 'Láta hlutverkaskipan fylgja';
$string['includesitefiles'] = 'Láta vefskrár notaðar í áfanga fylgja';
$string['includeuserfiles'] = 'Láta notendaskrár fylgja';
$string['info'] = 'Upplýsingar';
$string['institution'] = 'Stofnun';
$string['instudentview'] = 'í nemendasýn';
$string['interests'] = 'Áhugamál';
$string['interestslist'] = 'Listi yfir áhugamál';
$string['invalidemail'] = 'Ógilt netfang';
$string['invalidlogin'] = 'Innskráning ógild, gjörðu svo vel að reyna aftur';
$string['invalidusernameupload'] = 'Ótækt notandanafn';
$string['ip_address'] = 'IP-fang';
$string['jump'] = 'Flýtival';
$string['jumpto'] = 'Halda strax til...';
$string['keep'] = 'Halda';
$string['keepsearching'] = 'Leita áfram';
$string['langltr'] = 'Texti lesinn vinstri til hægri';
$string['langrtl'] = 'Texti lesinn hægri til vinstri';
$string['language'] = 'Tungumál';
$string['languagegood'] = 'Þessi þýðing er uppfærð! :-)';
$string['lastaccess'] = 'Síðasti aðgangur';
$string['lastedited'] = 'Síðast breytt';
$string['lastlogin'] = 'Síðast skráður inn';
$string['lastmodified'] = 'Síðast breytt';
$string['lastname'] = 'Eftirnafn';
$string['lastyear'] = 'Síðasta ár';
$string['latestlanguagepack'] = 'Gá að nýjustu þýðingu tungumáls á moodle.org';
$string['layouttable'] = 'Tafla til uppsetningar';
$string['leavetokeep'] = 'Hafið autt til að halda núverandi lykilorði';
$string['license'] = 'GPL-leyfi';
$string['licenses'] = 'Leyfi';
$string['liketologin'] = 'Viltu skrá þig núna inn með fullum aðgangi?';
$string['list'] = 'Listi';
$string['listfiles'] = 'Skrár í {$a}';
$string['listofallpeople'] = 'Allir notendur';
$string['livelogs'] = 'Aðgerðir síðustu klukkustund';
$string['local'] = 'Staður';
$string['localplugins'] = 'Staðværar íbætur';
$string['localpluginsmanage'] = 'Sýsla með staðværar íbætur';
$string['location'] = 'Staðsetning';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Tengd(ur) sem $a';
$string['loggedinasguest'] = 'Þú ert tengd(ur) sem gestur';
$string['loggedinnot'] = 'Þú ert ekki tengd(ur).';
$string['login'] = 'Tengjast';
$string['loginalready'] = 'Þú ert þegar tengd(ur)';
$string['loginas'] = 'Tengjast sem';
$string['loginaspasswordexplain'] = '<p>Þú verður að tengjast með sérstöku \\"innskrá sem lykilorði\\" til þess að geta nýtt þennan möguleika.<br />Hafðu samband við kerfisstjóra ef þú veist ekki lykilorðið.</p>';
$string['login_failure_logs'] = 'Misheppnaðar tengingitilraunir';
$string['loginguest'] = 'Tengjast sem gestur';
$string['loginsite'] = 'Tengjast vef';
$string['loginsteps'] = 'Hæ! Til að fá fullan aðgang að áföngum þarftu að eyða smátíma í að skrá þig sem notanda að þessum vef.
Einnig getur verið að til að skrá sig í einstaka áfanga þurfir þú að hafa \'skráningarlykil\' sem þú notar einu sinni, en þú þarft hans ekki með fyrr en síðar. Þetta þarftu að gera:
   <ol>
   <li>Fylltu út <a href=\\"$a\\">upplýsingaeyðublað</a>.</li>
   <li>Þér verður strax sent netbréf á netfangið þitt.</li>
   <li>Lestu netbréfið og smelltu á tengilinn í því.</li>
   <li>Aðgangur þinn er þar með staðfestur og þú getur tengt þig inn á vefinn.</li>
   <li>Nú er komið að því að velja sér áfanga til að skrá sig í.</li>
   <li>Ef þú ert beðinn um að gefa upp \'skráningarlykil\' - notaðu þann sem kennarinn hefur gefið þér upp. Með lyklinum ertu \'innritaður\' í áfangann.</li>
   <li>Þa hefur þú fullan aðgang að vefsvæði áfangans. Eftirleiðis þarftu bara að tengja þig inn á vefinn með þvi að skrifa notendanafn þitt og lykilorð (í reitina á þessari síðu) til þess að geta farið inn á vefi allra áfanga sem þú ert innritaður í.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Hæ!</p>
<p>Til að öðlast fullan aðgang verður þú að skrá þig á vefinn.</p>
<p>Allt sem þarf til er að bua til notendanafn og lykilorð og skra þau í reitina hér á síðunni</p>
<p>Ef einhver hefur þegar valið sér það notendanafn sem þú velur, þá verður þú að reyna a ný og velja nýtt notendanafn.</p>';
$string['loginto'] = 'Tengjast $a';
$string['loginusing'] = 'Tengdu þig hér með notendanafni og lykilorði';
$string['logout'] = 'Aftengjast';
$string['logoutconfirm'] = 'Viltu örugglega aftengjast?';
$string['logs'] = 'Leiðarskrár';
$string['logtoomanycourses'] = '[ <a href=\\"$a->url\\">fleiri</a> ]';
$string['logtoomanyusers'] = '[ <a href=\\"$a->url\\">fleiri</a> ]';
$string['lookback'] = 'Horfa til baka';
$string['mailadmins'] = 'Láta stjóra vita';
$string['mailstudents'] = 'Láta nemendur vita';
$string['mailteachers'] = 'Láta kennara vita';
$string['makeafolder'] = 'Búa til möppu';
$string['makeeditable'] = 'Ef þú gæfir vefþjóninum (t.d. apache) ritheimild á möppu \'{$a}\' gætir þú unnið með skránna hér á síðunni.';
$string['makethismyhome'] = 'Gerðu þessa síðu að sjálfgefinni heimasíðu';
$string['manageblocks'] = 'Kubbar';
$string['managecourses'] = 'Vinna með áfanga';
$string['managedatabase'] = 'Gagnagrunnur';
$string['manageeditorfiles'] = 'Sýsla með skrár sem ritillinn notar';
$string['managefilters'] = 'Síur';
$string['managemodules'] = 'Einingar';
$string['manageroles'] = 'Hlutverk og heimildir';
$string['markedthistopic'] = 'Þetta efni er merkt sem núverandi efni';
$string['markthistopic'] = 'Merktu þetta efni sem núverandi efni';
$string['matchingsearchandrole'] = 'Para \'{$a->search}\' og {$a->role}';
$string['maxfilesize'] = 'Hámarksstærð nýrra skráa: {$a}';
$string['maximumchars'] = 'Hámark $a stafir';
$string['maximumgrade'] = 'Hámarkseinkunn';
$string['maximumgradex'] = 'Hámarkseinkunn: {$a}';
$string['maximumshort'] = 'Hám';
$string['maximumupload'] = 'Hámarksstærð við vistun';
$string['maxsize'] = 'Hám. stærð: $a';
$string['memberincourse'] = 'Nemendur í áfanga';
$string['messagebody'] = 'Meginmál';
$string['messagedselectedusers'] = 'Skilaboðin hafa verið send völdum notendum og listi yfir viðtakendur hreinsaður.';
$string['messagedselectedusersfailed'] = 'Eitthvað fór úrskeiðis þegar skilaboðin voru send völdum notendum. Ekki er víst að skilaboðin komist í öllum tilfellum á áfangastað.';
$string['messageprovider:backup'] = 'Tilkynningar um afritatöku';
$string['messageprovider:courserequested'] = 'Tilkynning um áfangabeiðni';
$string['messageprovider:courserequestrejected'] = 'Tilkynning um höfnun áfangabeiðnis';
$string['messageprovider:errors'] = 'Alvarlegar villur á vefnum';
$string['messageprovider:errors_help'] = 'Þetta eru villur sem kerfisstjóri ætti að vera kunnugt um';
$string['messageprovider:instantmessage'] = 'Persónuleg skilaboð milli notenda';
$string['messageprovider:notices'] = 'Tilkynningar um minniháttar vandkvæði';
$string['messageprovider:notices_help'] = 'Þetta eru tilkynningar sem kerfisstjóri gæti haft áhuga á því að sjá.';
$string['messageselect'] = 'Senda þessum notanda póst';
$string['messageselectadd'] = 'Senda skilaboð';
$string['migratinggrades'] = 'Flyt einkunnir';
$string['min'] = 'mín';
$string['mins'] = 'mín';
$string['minutes'] = 'mínútur';
$string['miscellaneous'] = 'Óflokkað';
$string['missingcategory'] = 'Þú þarft að velja svið';
$string['missingcity'] = 'Bæ/borg vantar';
$string['missingcountry'] = 'Land vantar';
$string['missingdescription'] = 'Lýsingu vantar';
$string['missingemail'] = 'Netfang vantar';
$string['missingfirstname'] = 'Eiginnafn vantar';
$string['missingfromdisk'] = 'Er ekki á diski';
$string['missingfullname'] = 'Fullt nafn vantar';
$string['missinglastname'] = 'Eftirnafn vantar';
$string['missingname'] = 'Nafn vantar';
$string['missingnewpassword'] = 'Nýtt lykilorð vantar';
$string['missingpassword'] = 'Lykilorð vantar';
$string['missingreqreason'] = 'Ástæðu vantar';
$string['missingshortname'] = 'Stutt nafn vantar';
$string['missingshortsitename'] = 'Stutt nafn á vef vantar';
$string['missingsitedescription'] = 'Lýsingu á vef vantar';
$string['missingsitename'] = 'Nafn á vef vantar';
$string['missingstrings'] = 'Finna óþýdda strengi';
$string['missingstudent'] = 'Þú verður að velja eitthvað';
$string['missingsummary'] = 'Samantekt vantar';
$string['missingteacher'] = 'Þú verður að velja eitthvað';
$string['missingurl'] = 'URL vantar';
$string['missingusername'] = 'Notendanafn vantar';
$string['modified'] = 'Breytt';
$string['moduledeleteconfirm'] = 'Þú ert við það að eyða kerfiseiningu \'{$a}\'. Við þetta verður öllum gögnum sem tengjast viðkomandi einingu eytt úr gagnagrunni Moodle. Viltu örugglega halda áfram?';
$string['moduledeletefiles'] = 'Öllum gögnum sem tengjast \'$a->module\' hefur verið eytt úr gagnagrunni Moodle. Eyddu skráarsafninu $a->directory á vefþjóninum til þess að koma í veg fyrir að Moodle setji eininguna sjálfvirkt upp aftur.';
$string['moduleintro'] = 'Lýsing';
$string['modulesetup'] = 'Set upp töflur fyrir kerfiseiningu';
$string['modulesuccess'] = '$a töflur eru rétt uppsettar';
$string['moodledocs'] = 'Hjálparsíður';
$string['moodledocslink'] = 'Hjálp fyrir þessa síðu';
$string['moodlerelease'] = 'Moodle útgáfa';
$string['moodleversion'] = 'Moodle útgáfa';
$string['more'] = 'meira';
$string['morehelp'] = 'Meiri hjálp';
$string['moreinformation'] = 'Frekari upplýsingar um þessi villuboð';
$string['moreprofileinfoneeded'] = 'Segðu okkur meira frá þér';
$string['mostrecently'] = 'nýlega';
$string['move'] = 'Færa';
$string['movecategorycontentto'] = 'Færa til';
$string['movecategoryto'] = 'Færa svið til:';
$string['movecontentstoanothercategory'] = 'Færa efni yfir í annan flokk';
$string['movecourseto'] = 'Færa áfanga til:';
$string['movedown'] = 'Færa niður';
$string['movefilestohere'] = 'Færa skrár hingað';
$string['movefull'] = 'Færa {$a} hingað';
$string['movehere'] = 'Færa hingað';
$string['moveleft'] = 'Færa til vinstri';
$string['moveright'] = 'Færa til hægri';
$string['movesection'] = 'Færa hluta: $a';
$string['moveselectedcoursesto'] = 'Færa valda áfanga';
$string['movetoanotherfolder'] = 'Flytja í aðra möppu';
$string['moveup'] = 'Færa upp';
$string['msnid'] = 'MSN auðkennig';
$string['mustchangepassword'] = 'Nýja lykilorðið verður að vera annað en núverandi lykilorð';
$string['mustconfirm'] = 'Þú þarft að staðfesta tengingu';
$string['mycourses'] = 'Áfangar sem ég er í';
$string['myfiles'] = 'Einkaskrár';
$string['myfilesmanage'] = 'Sýsla með einkaskrár';
$string['myhome'] = 'Heimasvæði';
$string['mymoodledashboard'] = 'Moodle stjórnborðið mitt';
$string['myprofile'] = 'Mín skráning';
$string['name'] = 'Nafn';
$string['navigation'] = 'Stikl';
$string['needed'] = 'Vantar';
$string['never'] = 'Aldrei';
$string['neverdeletelogs'] = 'Aldrei að eyða skráningumLeiðarbókum aldrei eytt';
$string['new'] = 'Nýtt';
$string['newaccount'] = 'Nýr notandi';
$string['newcourse'] = 'Nýr áfangi';
$string['newpassword'] = 'Nýtt lykilorð';
$string['newpasswordfromlost'] = '<strong>Ath:</strong> Lykilorðið sem þú <strong>hefur núna</strong> hefur verið sent til þín í <strong>öðrum</strong>af tveimur tölvupóstum sem eru hluti af ferlinu við að endurnýja glatað lykilorð. Athugaðu hvort þú hafir ekki fengið báða þessa tölvupósta áður en haldið er áfram.';
$string['newpassword_help'] = 'Sláðu inn nýtt lykilorð eða skyldu autt til að halda því gamla óbreyttu';
$string['newpasswordtext'] = 'Hæ $a->firstname,

Lykilorð þitt a \'$a->sitename\' hefur verið uppfært og þú fengið úthlutað nýju brðaðabrigðalykilorði.

Til að tengjast vefnum núna notaðu:
   notandanafn: $a->username
   lykilorð: $a->newpassword

Gjörðu svo vel að fara hingað til að breyta lykilorðinu:
   $a->link

Þetta ætti að birtast sem blar tengill í flestum póstforritum. Ef þetta virkar ekki klipptu veffangið úr þessu bréfi og límdu það í veffangsröndina efst í vafranum. 

Bestu kveðjur frá vefstjóra \'$a->sitename\',
$a->signoff';
$string['newpicture'] = 'Ný mynd';
$string['newpicture_help'] = 'Til að bæta við nýrri mynd, veldu mynd (á JPG eða PNG sniði) og smelltu svo á "Uppfæra skráningu". Myndin verður klippt til og smækkuð/stækkuð í 100x100 pixla.';
$string['newsitem'] = 'frétt';
$string['newsitems'] = 'fréttir';
$string['newsitemsnumber'] = 'Fréttir sem á að birta';
$string['newuser'] = 'Nýr notandi';
$string['newusernewpasswordsubj'] = 'Ný skráning notanda';
$string['newusernewpasswordtext'] = 'Nýr notendaaðgangur hefur verið stofnaður fyrir þig að vefnum \'{$a->sitename}\' og nýtt tímabundið lykilorð verið gefið út.

Notaðu eftirfarandi til að innskrá þig:
Notendanafn: {$a->username}
Lykilorð: {$a->newpassword}
(athugaðu að þú verður að breyta þessu tímabundna lykilorði um leið og þú skráir þig næst inn)

Opnaðu vefinn  \'{$a->sitename}\' með því að smella á eftirfarandi vefslóð:
 {$a->link}

Í flestum póstforritum birtist ofangreind slóð sem blár tengill sem hægt er að smella á. Ef svo er ekki reyndin, afritaðu þá slóðina og límdu í vefskoðara.';
$string['newusers'] = 'Nýir notendur';
$string['newwindow'] = 'nýr gluggi';
$string['next'] = 'Áfram';
$string['nextsection'] = 'Næsti hluti';
$string['no'] = 'Nei';
$string['noblockstoaddhere'] = 'Það eru engar blokkir sem hægt er að bæta við þessa síðu.';
$string['nobody'] = 'Enginn';
$string['nochange'] = 'Engin breyting';
$string['nocomments'] = 'Engar athugasemdir';
$string['nocourses'] = 'Engir áfangar';
$string['nocoursesfound'] = 'Engir áfángar fundust með \'$a\\';
$string['nocoursesyet'] = 'Engir áfangar á þessu sviði';
$string['nodstpresets'] = 'Stuðningur við sumartíma er ekki í boði.';
$string['nofilesselected'] = 'Ekki hafa verið valdar skrár til endurheimtu';
$string['nofilesyet'] = 'Engar skrár hafa enn verið vistaðar í áfánga';
$string['nograde'] = 'Engin einkunn';
$string['noimagesyet'] = 'Engar myndir hafa enn verið vistaðar í áfánga';
$string['nologsfound'] = 'Leiðarskrár fundust ekki';
$string['nomatchingusers'] = 'Engir notendur passa við \'{$a}\'';
$string['nomorecourses'] = 'Fleiri svipaðir áfangar fundust ekki';
$string['nomoreidnumber'] = 'Nota ekki auðkenni til að komast hjá árekstrum';
$string['none'] = 'Ekkert';
$string['noneditingteacher'] = 'Kennari án ritheimildar';
$string['noneditingteacherdescription'] = 'Kennarar án ritheimilda geta kennt í áföngum og gefið einkunnir, en hafa ekki heimild til að breyta viðfangsefnum.';
$string['nonstandard'] = 'Óstaðlað';
$string['nopendingcourses'] = 'Engir áfangar bíða samþykkis';
$string['nopotentialadmins'] = 'Engir mögulegir stjórar';
$string['nopotentialcreators'] = 'Engir mögulegir áfangafrömuðir';
$string['nopotentialstudents'] = 'Engir mögulegir nemendur';
$string['nopotentialteachers'] = 'Engir mögulegir kennarar';
$string['norecentactivity'] = 'Ekkert nýlegt';
$string['noreplybouncemessage'] = 'Þú hefur sent svarbréf á tölvupóstfang sem ekki tekur við bréfum. Ef ætlunin var að taka þátt í umræðu á umræðuþingi, vinsamlegast sendu svar á umræðuþingi vefsins {$a}.';
$string['noreplybouncesubject'] = '$a - email ekki til skila.';
$string['noreplyname'] = 'Ekki svara þessu emaili';
$string['noresults'] = 'Engar niðurstöður';
$string['normal'] = 'Almennt';
$string['normalfilter'] = 'Almenn leit';
$string['nosite'] = 'Fann ekki áfanga á vef-sviði';
$string['nostudentsfound'] = '{$a} fannst ekki';
$string['nostudentsingroup'] = 'Það eru engir nemendur í þessum hópi';
$string['nostudentsyet'] = 'Engir nemendur eru innritaðir í þennan áfanga';
$string['nosuchemail'] = 'Netfang finnst ekki';
$string['notavailable'] = 'Ekki til';
$string['noteachersyet'] = 'Engir kennarar í áfanga';
$string['notenrolled'] = '$a er ekki skráður í þennan áfanga.';
$string['notenrolledprofile'] = 'Upplýsingar um þennan notanda eru ekki aðgengilegar vegna þess að hann er ekki skráður í áfangann.';
$string['noteuserschangednonetocourse'] = 'Ath.: endursetja þarf notendur áfanga þegar notendaupplýsingar eru endursettar. Þessari stillingu hefur verið breytt fyrir þig.';
$string['nothingnew'] = 'Ekkert nýtt frá síðustu tengingu';
$string['nothingtodisplay'] = 'Ekkert til að birta';
$string['notice'] = 'Athugasemd';
$string['noticenewerbackup'] = 'Þetta afrit var gert með Moodle $a->backuprelease ($a->backupversion) og er nýrra en sú útgáfa sem nú er uppsett, sem er $a->serverrelease ($a->serverversion). Þetta ósamræmi milli útgáfa gæti valdið vandræðum.';
$string['notifications'] = 'Tilkynningar';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Notandi: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Leiðarskrárnar eru aðgengilegar á $a/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Hér er listi yfir misheppnaðar tengingar á $a frá síðustu tilkynningu';
$string['notifyloginfailuressubject'] = '$a :: Tilkynning um misheppnaðar tengingar';
$string['notincluded'] = 'Ekki með';
$string['notingroup'] = 'Afsakið, en þú þarft að vera i hóp til að sjá þetta efni.';
$string['notpublic'] = 'Ekki opið almenningi!';
$string['nousersfound'] = 'Engir notendur';
$string['nousersmatching'] = 'Engir notendur sem líkjast \'{$a}\' fundust';
$string['nousersyet'] = 'Engir notendur enn';
$string['novalidcourses'] = 'Engir gildir áfangar';
$string['now'] = 'nú';
$string['numattempts'] = '$a misheppnaðar tengitilraunir';
$string['numberofcourses'] = 'Fjöldi áfanga';
$string['numberweeks'] = 'Fjöldi vikna/efna';
$string['numdays'] = '{$a} dagar';
$string['numhours'] = '$a klukkutimar';
$string['numletters'] = '{$a} bókstafir';
$string['numminutes'] = '{$a} mínútur';
$string['nummonths'] = '{$a} mánuðir';
$string['numseconds'] = '{$a} sekúndur';
$string['numviews'] = '{$a} fletting(ar)';
$string['numweeks'] = '{$a} vikur';
$string['numwords'] = '{$a} orð';
$string['numyears'] = '{$a} ár';
$string['ok'] = 'Í lagi';
$string['oldpassword'] = 'Núverandi lykilorð';
$string['olduserdirectory'] = 'Þetta er úrelt skráarsafn fyrir gamla notendur. Það er óhætt að eyða því. Allar skrárnar hafa verið afritaðar yfir í nýtt skráarsafn.';
$string['opentoguests'] = 'Gestaaðgangur';
$string['optional'] = 'valkvæmt';
$string['order'] = 'Raða';
$string['other'] = 'Annað';
$string['outline'] = 'Samantekt';
$string['outlinereport'] = 'Yfirlit';
$string['page'] = 'Síða';
$string['pageheaderconfigablock'] = 'Stilli kubb í %%fullname%%';
$string['pagepath'] = 'Slóð að síðu';
$string['parentcategory'] = 'Móðursvið';
$string['parentcoursenotfound'] = 'Móðuráfangi finnst ekki!';
$string['parentfolder'] = 'Yfirmappa';
$string['participants'] = 'Þátttakendur';
$string['participantslist'] = 'Listi yfir þátttakendur';
$string['participationratio'] = 'Þátttökuhlutfall';
$string['participationreport'] = 'Þátttökuskýrsla';
$string['password'] = 'Lykilorð';
$string['passwordchanged'] = 'Lykilorði hefur verið breytt';
$string['passwordconfirmchange'] = 'Staðfestu breytt lykilorð';
$string['passwordextlink'] = 'Eftirfarandi tengill gerir þér kleift að fá glatað lykilorð á ný. Athugaðu að tengillinn vísar út fyrir Moodle.';
$string['passwordforgotten'] = 'Gleymt lykilorð';
$string['passwordforgotteninstructions'] = 'Upplýsingar um þig verða fyrst að finnast í gagnagrunni Moodle. Vinsamlegast gefðu upp annaðhvort Moodle notendanafnið þitt eða tölvupóstfangið sem þú gafst upp þegar þú skráðir þig í Moodle. Athugaðu að ekki er þörf á að gefa bæði upp notendanafn og tölvupóst.';
$string['passwordforgotteninstructions2'] = 'Gefðu upp notandanafn eða lykilorð þitt hér að neðan til þess að endursetja lykilorðið. Ef þú finnst í gagnagrunninum verður tölvupóstur sendur til þín með upplýsingum um hvernig þú getur skráð þig inn á ný.';
$string['passwordnohelp'] = 'Því miður er ekki hægt að hjálpa þér við að endurheimta glatað lykilorð. Vinsamlegast hafðu samband við kerfisstjóra.';
$string['passwordrecovery'] = 'Já, aðstoðaðu mig við að tengjast';
$string['passwordsdiffer'] = 'Þessi lykilorð stemma ekki';
$string['passwordsent'] = 'Lykilorð hefur verið sent';
$string['passwordsenttext'] = '<P>Póstur hefur verið sendur á $a->email. <P><B>Vinsamlegast athugaðu tölvupóstinn þinn</B> <P>Lykilorðinu var úthlutað sjálfvirkt. Smelltu <A HREF=$a->link>hér</A> til þess að breyta því í eitthvað sem þú átt auðveldara með að muna.';
$string['path'] = 'Slóð';
$string['pathnotexists'] = 'Þessi slóð er ekki til á vefþjóni!';
$string['pathslasherror'] = 'Slóð getur ekki endað með skástriki!!';
$string['paymentinstant'] = 'Notaðu þennan hnapp til að borga og þú ert skráð(ur) í áfangann á nokkrum mínútum!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> bið</small>)';
$string['paymentrequired'] = 'Gjaldskyldur áfangi';
$string['payments'] = 'Greiðslur';
$string['paymentsorry'] = 'Thank you for your payment!  Unfortunately your payment has not yet been fully processed, and you are not yet registered to enter the course \\"$a->fullname\\".  Please try continuing to the course in a few seconds, but if you continue to have trouble then please alert the $a->teacher or the site administrator';
$string['paymentthanks'] = 'Við þökkum þér skilvísa greiðslu!  Þú hefur verið skráð(ur) í eftirfarandi áfanga:<br />\\"$a\\"';
$string['pendingrequests'] = 'Óafgreiddar beiðnir';
$string['periodending'] = 'Tímabili lýkur ({$a})';
$string['personal'] = 'Persónulegt';
$string['personalprofile'] = 'Persónulegar stillingar';
$string['phone'] = 'Sími';
$string['phone2'] = 'GSM';
$string['phpinfo'] = 'PHP upplýsingar';
$string['pictureof'] = 'Mynd af {$a}';
$string['pictureofuser'] = 'Mynd af notanda';
$string['pleaseclose'] = 'Vinsamlegast lokaðu þessum glugga núna.';
$string['pleasesearchmore'] = 'Vinsamlegast leitaðu betur';
$string['pleaseusesearch'] = 'Vinsamlegast notaðu leitina';
$string['plugin'] = 'Íbót';
$string['plugincheck'] = 'Athugun á aukaforritum';
$string['pluginsetup'] = 'Skilgreini töflur fyrir viðbætur';
$string['policyaccept'] = 'Ég skil og gef samþykki mitt';
$string['policyagree'] = 'Þú verður að samþykkja skilmála til að mega nota þennan vef. Ertu samþykkur?';
$string['policyagreement'] = 'Notendaskilmálar';
$string['policyagreementclick'] = 'Smelltu hér til að kynna þér notendaskilmála vefs';
$string['popup'] = 'smellur';
$string['popupwindow'] = 'Opna skrá í nýjum glugga';
$string['popupwindowname'] = 'Smelligluggi';
$string['post'] = 'Póstur';
$string['posts'] = 'Póstar';
$string['potentialadmins'] = 'Mögulegir stjórar';
$string['potentialcreators'] = 'Mögulegir áfángafrömuðir';
$string['potentialstudents'] = 'Mögulegir nemendur';
$string['potentialteachers'] = 'Mögulegir kennarar';
$string['preferences'] = 'Stillingar';
$string['preferredlanguage'] = 'Uppáhaldstungumal';
$string['preferredtheme'] = 'Uppáhaldsútlit';
$string['preprocessingbackupfile'] = 'Forvinnsla á afriti';
$string['preview'] = 'Forskoða';
$string['previewhtml'] = 'Sjá útlit á HTML-sniði';
$string['previeworchoose'] = 'Sjá útlit eða velja nýtt';
$string['previous'] = 'Fyrra';
$string['previoussection'] = 'Fyrri hluti';
$string['primaryadminsetup'] = 'Skilgreina innskráningarreikning kerfisstjóra';
$string['profile'] = 'Notandastilling';
$string['publicsitefileswarning'] = 'Ath.: Allir hafa aðgang að skrám sem vistaðar eru hér';
$string['publish'] = 'Gefa út';
$string['question'] = 'Spurning';
$string['questionsinthequestionbank'] = 'Spurningar í spurningabankanum';
$string['readinginfofrombackup'] = 'Les upplýsingar úr afriti';
$string['readme'] = 'LESTUMIG';
$string['recentactivity'] = 'Nýr viðburður';
$string['recentactivityreport'] = 'Birta skýrslu um nýlega viðburði';
$string['recipientslist'] = 'Listi yfir viðtakendur';
$string['recreatedcategory'] = 'Búið að endursetja svið $a';
$string['redirect'] = 'Beina';
$string['refresh'] = 'Uppfæra';
$string['refreshingevents'] = 'Uppfæri viðburði';
$string['registration'] = 'Moodle skráning';
$string['registrationcontact'] = 'Athugasemdir frá almenningi';
$string['registrationcontactno'] = 'Nei, ég vil ekki birta "Hafðu samband" form á vefnum';
$string['registrationcontactyes'] = 'Já, ég vil birta "Hafðu samband" form á vefnum';
$string['registrationemail'] = 'Staðfesting í netpósti';
$string['registrationinfo'] = '<p>This page allows you to register your Moodle site with moodle.org.  Registration is free.
The main benefit of registering is that you will be added to a low-volume mailing list
for important notifications such as security alerts and new releases of Moodle.
<p>By default, your information will be kept private, and will never be sold or passed on to anyone else.  The only
   reason for collecting this information is for support purposes, and to help build up a statistical
   picture of the Moodle community as a whole.
<p>If you choose, you can allow your site name, country and URL to be added to the public list of Moodle Sites.
<p>All new registrations are verified manually before they are added to the list, but once you are added you can update your registration (and your entry on the public list) at any time by resubmitting this form.';
$string['registrationinfotitle'] = 'Upplýsingar um skráningu';
$string['registrationno'] = 'Nei, eg vil ekki vefpóst';
$string['registrationsend'] = 'Senda skráningarupplýsingar á moodle.org';
$string['registrationyes'] = 'Já, ég vil fá tilkynningar um mikilvæg málefni';
$string['reject'] = 'Hafna';
$string['rejectdots'] = 'Hafna';
$string['reload'] = 'Endurhlaða';
$string['remove'] = 'Fjarlægja';
$string['removeadmin'] = 'Eyða stjóra';
$string['removecreator'] = 'Fjarlægja frömuð';
$string['removestudent'] = 'Eyða nemanda';
$string['removeteacher'] = 'Eyða kennara';
$string['rename'] = 'Endurnefna';
$string['renamefileto'] = 'Endurnefna <b>$a</b> sem';
$string['report'] = 'Skýrsla';
$string['reports'] = 'Skýrslur';
$string['repositories'] = 'Gagnahirslur';
$string['requestcourse'] = 'Sækja um aðgang aðáfanga';
$string['requestedby'] = 'Umsókn frá';
$string['requestedcourses'] = 'Áfangar sem óskað er eftir';
$string['requestreason'] = 'Ástæða umsóknar um áfanga';
$string['required'] = 'Verður að vera';
$string['requirespayment'] = 'Gjaldskyldur áfangi';
$string['reset'] = 'Endurstilla';
$string['resetcomponent'] = 'Þáttur';
$string['resetcourse'] = 'Endurstilla áfanga';
$string['resetinfo'] = 'Hér getur þú eytt öllum notendagögnum úr áfanga en haldið eftir öðru efni og stillingum. Athugaðu að við þessa aðgerð er viðkomandi notendagögnum endanlega eytt (gætið þess að hafa tekið fullt afrit áður en þessi aðgerð er framkvæmd!)';
$string['resetnotimplemented'] = 'Endurstilling ekki framkvæmd';
$string['resetstartdate'] = 'Ný upphafsdagsetning áfanga';
$string['resetstatus'] = 'Staða';
$string['resettask'] = 'Viðfangsefni';
$string['resettodefaults'] = 'Endurstilla sjálfgefin gildi';
$string['resortcoursesbyname'] = 'Endurraða áföngum eftir nafni';
$string['resource'] = 'Aðfang';
$string['resourcedisplayauto'] = 'Sjálfvirkt';
$string['resourcedisplaydownload'] = 'Skilyrða niðurhal';
$string['resourcedisplayembed'] = 'Fella inn í';
$string['resourcedisplayframe'] = 'Í ramma';
$string['resourcedisplaynew'] = 'Nýr gluggi';
$string['resourcedisplayopen'] = 'Opna';
$string['resourcedisplaypopup'] = 'Í sprettiglugga';
$string['resources'] = 'Aðföng';
$string['restore'] = 'Endurgera áfanga';
$string['restorecancelled'] = 'Hætt við að endurgera áfanga';
$string['restorecoursenow'] = 'Endurgera áfanga núna!';
$string['restoredaccount'] = 'Endursettur aðgangur';
$string['restorefinished'] = 'Endurgerð áfanga tókst';
$string['restoreto'] = 'Endurgera út frá';
$string['restoreuserinfofailed'] = 'Endursetningarferlið hefur verið stoppað vegna þess að þú hefur ekki heimild til að endursetja notandagögn';
$string['restoreusersprecheck'] = 'Athuga notendagögn';
$string['restoreusersprecheckerror'] = 'Vandamál komu í ljós þegar gögn notanda voru skoðuð';
$string['restricted'] = 'Aðgangur takmarkaður';
$string['restrictmodules'] = 'Takmarka verkþætti?';
$string['returningtosite'] = 'Reglulegur notandi?';
$string['returntooriginaluser'] = 'Aftur í {$a}';
$string['revert'] = 'Hætta við';
$string['role'] = 'Hlutverk';
$string['rolemappings'] = 'Vörpun hlutverka';
$string['rolerenaming'] = 'Endurnefna hlutverk';
$string['roles'] = 'Hlutverk';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Fjöldi nýlegra RSS skeyta';
$string['rsserror'] = 'Villa við innlestur á RSS gögnum';
$string['rsstype'] = 'RSS skrá fyrir viðfangsefni';
$string['saveandnext'] = 'Vista og halda áfram';
$string['savechanges'] = 'Vista breytingar';
$string['savechangesanddisplay'] = 'Vista og birta';
$string['savechangesandreturntocourse'] = 'Vista og fara aftur í áfanga';
$string['savecomment'] = 'Vista athugasemd';
$string['savedat'] = 'Vistað:';
$string['savepreferences'] = 'Vista valkosti';
$string['saveto'] = 'Vista í';
$string['scale'] = 'Kvarði';
$string['scales'] = 'Kvarðar';
$string['scalescustom'] = 'Sérkvarðar';
$string['scalescustomcreate'] = 'Nýr kvarði';
$string['scalescustomno'] = 'Engir sérkvarðar hafa enn verið búnir til';
$string['scalesstandard'] = 'Staðlaðir kvarðar';
$string['scalestandard'] = 'Staðlaður kvarði';
$string['scalestip'] = 'Smellið á \'Kvarðar\' í stillingum fyrir áfanga til að búa til sérkvarða, .';
$string['schedule'] = 'Dagskrá';
$string['screenreaderno'] = 'Nei';
$string['screenreaderuse'] = 'Skjálesari';
$string['screenreaderyes'] = 'Já';
$string['screenshot'] = 'Skjámynd';
$string['search'] = 'Leita';
$string['searchagain'] = 'Leita á ný';
$string['searchbyemail'] = 'Leita eftir tölvupósti';
$string['searchbyusername'] = 'Leita eftir notandanafni';
$string['searchcourses'] = 'Leita að áfanga';
$string['searchhelp'] = 'Þú getur leitað að mörgum orðum í einu.<br /><br />orð : finnið öll dæmi um þetta orð í texta.<br />+orð : einungis orð sem passa nákvæmlega fram eru birt.<br />-word : ekki birta niðurstöður sem innihalda þetta orð.';
$string['searchoptions'] = 'Leitarkostir';
$string['searchresults'] = 'Leitarniðurstaða';
$string['sec'] = 'sek.';
$string['seconds'] = 'sekúndur';
$string['secondstotime172800'] = '2 dagar';
$string['secondstotime259200'] = '3 dagar';
$string['secondstotime345600'] = '4 dagar';
$string['secondstotime432000'] = '5 dagar';
$string['secondstotime518400'] = '6 dagar';
$string['secondstotime604800'] = 'vika';
$string['secondstotime86400'] = '1 dagur';
$string['secretalreadyused'] = 'Búið er að nota tengil vegna breytingar á lykilorði. Lykilorði var ekki breytt.';
$string['secs'] = 'sekúndur';
$string['section'] = 'Kafli';
$string['sectionname'] = 'Nafn efnisþáttar';
$string['sections'] = 'Kaflar';
$string['sectionusedefaultname'] = 'Nota sjálfgefið nafn';
$string['seealsostats'] = 'Sjá einnig: tölfræði';
$string['select'] = 'Veldu';
$string['selectacountry'] = 'Veldu land';
$string['selectall'] = 'Veldu allt';
$string['selectamodule'] = 'Veldu þátt';
$string['selectaregion'] = 'Veldu svæði';
$string['selectdefault'] = 'Veldu sjálfgefið';
$string['selectedfile'] = 'Valin skrá';
$string['selectednowmove'] = '$a skrár sem á að færa. Farðu nú þangað sem á að færa þær og ýttu á  \'Færa skrár hingað\\';
$string['selectfiles'] = 'Veldu skrár';
$string['selectnos'] = 'Velja öll \'nei\'';
$string['selectperiod'] = 'Veldu tímabil';
$string['senddetails'] = 'Senda upplýsingar með vefpósti';
$string['separate'] = 'Aðskilja';
$string['separateandconnected'] = 'Separate and Connected ways of knowing';
$string['serverlocaltime'] = 'Staðartími á vefþjón';
$string['setcategorytheme'] = 'Stilla þema fyrir svið';
$string['settings'] = 'Uppsetning';
$string['shortname'] = 'Stutt nafn';
$string['shortnamecollisionwarning'] = '[*] = Stutt nafn er þegar í notkun og því verður að velja annað ef námskeiðsbeiðnin verður samþykkt.';
$string['shortnamecourse'] = 'Stutt nafn áfanga';
$string['shortnamecourse_help'] = 'Stutt nafn áfangans er birt á stiklunni og einnig notað sem viðfang í tölvupóstum sem sendir eru úr áfanganum.';
$string['shortnametaken'] = 'Annar áfangi heitir þessu stutta nafni: ($a)';
$string['shortnameuser'] = 'Nota stutt nafn';
$string['shortsitename'] = 'Stutt nafn fyrir vef (þ.e. eitt orð)';
$string['show'] = 'Birta';
$string['showactions'] = 'Birta aðgerðir';
$string['showadvancedsettings'] = 'Birta ítarstillingar';
$string['showall'] = 'Birta alla $a';
$string['showallcourses'] = 'Birta alla áfanga';
$string['showalltopics'] = 'Birta öll efni';
$string['showallusers'] = 'Birta alla notendur';
$string['showallweeks'] = 'Birta allar vikur';
$string['showblockcourse'] = 'Birta áfanga sem nota þennan kubb';
$string['showcomments'] = 'Sýna/fela athugasemdir';
$string['showcommentsnonjs'] = 'Sýna athugasemdir';
$string['showgrades'] = 'Birta nemendum einkunnabók';
$string['showlistofcourses'] = 'Birta lista yfir áfanga';
$string['showmodulecourse'] = 'Birta áfanga sem nota þennan verkþátt';
$string['showonly'] = 'Birta einungis';
$string['showonlytopic'] = 'Birta bara þetta efni: $a';
$string['showonlyweek'] = 'Birta bara þessa viku: $a';
$string['showperpage'] = 'Birta $a á síðu';
$string['showrecent'] = 'Birta nýlegar aðgerðir';
$string['showreports'] = 'Birta skýrslur yfir aðgerðir';
$string['showsettings'] = 'Birta stillingar';
$string['showtheselogs'] = 'Birta þessar leiðarbækur';
$string['showthishelpinlanguage'] = 'Birta þessa hjálp á tungumálinu: {$a}';
$string['showtopicfromothers'] = 'Birta viðfangsefni';
$string['showweekfromothers'] = 'Sýna viku';
$string['since'] = 'Frá';
$string['sincelast'] = 'frá síðustu innskráningu';
$string['site'] = 'Vefur';
$string['sitedefault'] = 'Sjálfgefið á vef';
$string['siteerrors'] = 'Villur á vef';
$string['sitefiles'] = 'Vefskrár';
$string['sitefilesused'] = 'Vefskrár notaðar í þessum áfanga';
$string['sitehome'] = 'Heimasíða vefs';
$string['sitelegacyfiles'] = 'Gamlar vefskrár';
$string['sitelogs'] = 'Leiðarskrár vefs';
$string['sitenews'] = 'Veffréttir';
$string['sitepages'] = 'Síður vefsins';
$string['sitepartlist'] = 'Þú hefur ekki tilskilin réttindi til þess að skoða notendalista.';
$string['sitepartlist0'] = 'Einungis kennarar á þessum vef hafa aðgang að noendalista';
$string['sitepartlist1'] = 'Einungis kennarar hafa aðgang að lista yfir þátttakendur';
$string['sites'] = 'Vefir';
$string['sitesection'] = 'Bæta við hluta fyrir efnisþætti';
$string['sitesettings'] = 'Stillingar a vef';
$string['siteteachers'] = 'Kennarar á vef';
$string['size'] = 'Stærð';
$string['sizeb'] = 'bæti';
$string['sizegb'] = 'Gb';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Sleppt';
$string['skypeid'] = 'Skype auðkenni';
$string['socialheadline'] = 'Félagsvettvangur - nýir atburðir';
$string['someallowguest'] = 'Sumir áfangar leyfa gestaaðgang';
$string['someerrorswerefound'] = 'Upplýsingar skorti eða að þær voru gallaðar. Sjá nánar hér fyrir neðan.';
$string['sortby'] = 'Raða eftir';
$string['sortbyx'] = 'Raða eftir {$a} í hækkandi röð';
$string['sortbyxreverse'] = 'Raða eftir {$a} í lækkandi röð';
$string['sourcerole'] = 'Frumhlutverk';
$string['specifyname'] = 'Þú verður að gefa upp nafn.';
$string['standard'] = 'Staðlað';
$string['starpending'] = '([*] = bíður samþykkis)';
$string['startdate'] = 'Upphafsdagur áfanga';
$string['startingfrom'] = 'Frá því';
$string['startsignup'] = 'Skrá nýjan notanda';
$string['state'] = 'Landsvæði';
$string['statistics'] = 'Tölfræði';
$string['statisticsgraph'] = 'Graf yfir tölfræði';
$string['stats'] = 'Tölfræði';
$string['statslogins'] = 'Innskráningar';
$string['statsmodedetailed'] = 'Ítarlegar notendaupplýsingar';
$string['statsmodegeneral'] = 'Almenn sýn';
$string['statsnodata'] = 'Þessi samstilling tíma og áfanga skilar engum niðurstöðum.';
$string['statsnodatauser'] = 'Þessi samstilling tíma, notanda og áfanga skilar engum niðurstöðum.';
$string['statsoff'] = 'Tölfræði hefur ekki verið virkjuð';
$string['statsreads'] = 'Flettingar';
$string['statsreport1'] = 'Innskráningar';
$string['statsreport10'] = 'Virkni notenda';
$string['statsreport11'] = 'Virkustu áfangarnir';
$string['statsreport12'] = 'Virkustu áfangarnir (vegið meðaltal)';
$string['statsreport13'] = 'Fjölmennustu áfangarnir (innritanir)';
$string['statsreport14'] = 'Fjölmennustu áfangarnir (notkun)';
$string['statsreport2'] = 'Flettingar (öll hlutverk)';
$string['statsreport3'] = 'Innlegg (kennarar og nemendur)';
$string['statsreport4'] = 'Allar aðgerðir (öll hlutverk)';
$string['statsreport5'] = 'Allar aðgerðir (flettingar og póstar)';
$string['statsreport7'] = 'Aðgerðir notenda (flettingar og póstar)';
$string['statsreport8'] = 'Allar aðgerðir notenda';
$string['statsreport9'] = 'Innskráningar';
$string['statsreportactivity'] = 'Allar aðgerðir (öll hlutverk)';
$string['statsreportactivitybyrole'] = 'Allar aðgerðir (flettingar og póstar)';
$string['statsreportforuser'] = 'fyrir';
$string['statsreportlogins'] = 'Innskráningar';
$string['statsreportreads'] = 'Flettingar (öll hlutverk)';
$string['statsreporttype'] = 'Tegund skýrslu';
$string['statsreportwrites'] = 'Innlegg (öll hlutverk)';
$string['statsstudentactivity'] = 'Virkni nemenda';
$string['statsstudentreads'] = 'Flettingar nemenda';
$string['statsstudentwrites'] = 'Póstar frá nemendum';
$string['statsteacheractivity'] = 'Virkni kennara';
$string['statsteacherreads'] = 'Flettingar kennara';
$string['statsteacherwrites'] = 'Póstar frá kennara';
$string['statstimeperiod'] = 'Tímabil - síðast:';
$string['statsuniquelogins'] = 'Einkvæmar innskráningar';
$string['statsuseractivity'] = 'Öll virkni';
$string['statsuserlogins'] = 'Innskráningar';
$string['statsuserreads'] = 'Flettingar';
$string['statsuserwrites'] = 'Innlegg';
$string['statswrites'] = 'Innlegg';
$string['status'] = 'Staða';
$string['stringsnotset'] = 'Eftirfarandi strengir eru ekki skilgreindir í {$a}';
$string['studentnotallowed'] = 'Afsakið, en þú getur ekki tengst þessum áfanga sem \'$a\\';
$string['students'] = 'Nemendur';
$string['studentsandteachers'] = 'emendur og kennarar';
$string['subcategories'] = 'Undirsvið';
$string['submit'] = 'Senda';
$string['success'] = 'Tókst';
$string['summary'] = 'Samantekt';
$string['summaryof'] = 'Samantekt yfir $a';
$string['supplyinfo'] = 'Gjörið svo vel að færa inn upplýsingar um þig';
$string['switchrolereturn'] = 'Aftur í mitt hlutverk';
$string['switchroleto'] = 'Skipta yfir í';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Þetta tag er þegar til staðar';
$string['tagmanagement'] = 'Bæta við /eyða tagi';
$string['tags'] = 'Tög';
$string['targetrole'] = 'Markhlutverk';
$string['teacheronly'] = 'einungis fyrir $a';
$string['teacherroles'] = '{$a} hlutverk';
$string['teachers'] = 'Kennarar';
$string['textediting'] = 'Þegar texta er breytt';
$string['texteditor'] = 'Nota stöðluð vefsnið';
$string['textformat'] = 'Textasnið';
$string['thanks'] = 'Takk';
$string['theme'] = 'Útlit';
$string['themes'] = 'Útlit';
$string['themesaved'] = 'Nýtt útlit vistað';
$string['thereareno'] = 'Það eru engin $a í þessum áfanga';
$string['thiscategorycontains'] = 'Þessi flokkur inniheldur';
$string['time'] = 'Tími';
$string['timezone'] = 'Tímabelti';
$string['to'] = 'Til';
$string['tocreatenewaccount'] = 'Sleppa til að stofna nýjan innskráningarreikning';
$string['today'] = 'Í dag';
$string['todaylogs'] = 'Leiðarskrár í dag';
$string['toeveryone'] = 'öllum';
$string['toomanybounces'] = 'Reynst hefur erfitt að senda póst á þetta netfang þar sem hann er of oft endursendur. Þú <b>verður</b>að breyta netfanginu til að geta haldið áfram.';
$string['toomanytoshow'] = 'það eru fleiri notendur en hægt er að sýna.';
$string['toomanyusersmatchsearch'] = 'Of margir notendur ({$a->count}) pass við \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Of margir notendur ({$a}) til að birta';
$string['toonly'] = 'einungis til {$a}';
$string['top'] = 'Efst';
$string['topic'] = 'Efni';
$string['topichide'] = 'Fela þetta efni fyrir $a';
$string['topicoutline'] = 'Lýsing á efni';
$string['topicshow'] = 'Birta efni þetta $a';
$string['total'] = 'Alls';
$string['trackforums'] = 'Fylgjast með vettvangi';
$string['trackforumsno'] = 'Nei: ekki skrá hvaða pósta ég hef lesið';
$string['trackforumsyes'] = 'Já: merktu nýja pósta fyrir mig';
$string['trysearching'] = 'Reyndu frekar leit.';
$string['turneditingoff'] = 'Taka breytingar af';
$string['turneditingon'] = 'Setja breytingar á';
$string['undecided'] = 'Óakveðið';
$string['unfinished'] = 'Ólokið';
$string['unknowncategory'] = 'Óþekkt svið';
$string['unlimited'] = 'Ótakmarkað';
$string['unpacking'] = 'Tek upp $a';
$string['unsafepassword'] = 'Ótryggt lykilorð - reyndu eitthvað annað';
$string['untilcomplete'] = 'Þar til lokið';
$string['unusedaccounts'] = 'Notendur sem ekki tengjast í $a daga eru afskráðir sjálfvikt';
$string['unzip'] = 'Afþjappa';
$string['unzippingbackup'] = 'Afþjappa afriti';
$string['up'] = 'Upp';
$string['update'] = 'Uppfæra';
$string['updated'] = 'Uppfært {$a}';
$string['updatemymoodleoff'] = 'Hætta að sérsníða þessa síðu';
$string['updatemymoodleon'] = 'Aðlaga þessa síðu';
$string['updatemyprofile'] = 'Uppfæra stillingar notanda';
$string['updatesevery'] = 'Uppfæri á $a sekúndu fresti';
$string['updatethis'] = '$a: gera breytingar';
$string['updatethiscourse'] = 'Uppfæra áfanga';
$string['updatinga'] = 'Uppfæri: $a';
$string['updatingain'] = 'Uppfæri $a->what í $a->in';
$string['upload'] = 'Vista';
$string['uploadafile'] = 'Sækja skrá og vista';
$string['uploadcantwrite'] = 'Ekki tókst að skrifa skrá á disk';
$string['uploadedfile'] = 'Vistun skráar tókst';
$string['uploadedfileto'] = 'Vistaði $a->file í $a->directory';
$string['uploadedfiletoobig'] = 'Þvi miður er skráin of stór (hámarkið $a bæti)';
$string['uploadextension'] = 'Viðbótareining (e. extension) stöðvaði innflutning á skrá';
$string['uploadfailednotrecovering'] = 'Vistun mistókst því það er eitthvað að einni skránni, $a->name.<br/> Hér er skráning vandamala:<br />$a->problem<br />Ekki geymt.';
$string['uploadfilelog'] = 'Vista skráningu fyrir skrá $a';
$string['uploadformlimit'] = 'Vistuð skrá var stærri en hámarkið eins og það kemur fram á formi';
$string['uploadlabel'] = 'Titill:';
$string['uploadnewfile'] = 'Sækja nýja skrá';
$string['uploadnofilefound'] = 'Skrá fanns ekki -  ertu viss um að þú hafir valið skrá til að vista?';
$string['uploadnotallowed'] = 'Vistun er ekki leyfð';
$string['uploadnotempdir'] = 'Bráðabirgðamöppu (e. temp) vantar.';
$string['uploadoldfilesdeleted'] = 'Gömlum skrám á geymslusvæði þínu hefur verið eytt';
$string['uploadpartialfile'] = 'Skrá var einungis vistuð að hluta';
$string['uploadproblem'] = 'Óþekkt vandamál kom upp við vistun skrárinnar  \'{$a}\' (kannski var hún of stór?)';
$string['uploadrenamedchars'] = 'Skrá var endurnefnd vegna ótækra tákna. Hún hét $a->oldname en heitir nú $a->newname.';
$string['uploadrenamedcollision'] = 'Skrá var endurnefnd vegna áreksturs við nafn annarrar skrár. Hún hét $a->oldname en heitir nú $a->newname.';
$string['uploadserverlimit'] = 'Vistuð skrá var stærri en leyfilegt hámark á vefþjóni';
$string['uploadthisfile'] = 'Vista þessa skrá';
$string['url'] = 'URL';
$string['used'] = 'Notað';
$string['usedinnplaces'] = 'Notuð á $a stöðum';
$string['useforlegacytheme'] = 'Nota fyrir gamla vefskoðara';
$string['useformaintheme'] = 'Nota fyrir nútíma vefskoðara';
$string['usemessageform'] = 'eða notaðu formið hér að neðan til að senda völdum nemendum skilaboð';
$string['user'] = 'Notandi';
$string['userconfirmed'] = 'Staðfest sem $a';
$string['usercurrentsettings'] = 'Mínar stillingar';
$string['userdata'] = 'Gögn um notanda';
$string['userdeleted'] = 'Þessum notanda hefur verið eytt';
$string['userdescription'] = 'Lýsing';
$string['userdetails'] = 'Notandaupplýsingar';
$string['userfiles'] = 'Skrár notanda';
$string['userlist'] = 'Listi yfir notendur';
$string['username'] = 'Notandanafn';
$string['usernameemailmatch'] = 'Þetta notandanafn og lykilorð tilheyra ekki sama notandanum';
$string['usernameexists'] = 'Notandanafn er þegar til, veldu nýtt';
$string['usernamelowercase'] = 'Einungis eru heimilaðir lágstafir';
$string['usernamenotfound'] = 'Notandanafnið fannst ekki í gagnagrunninum';
$string['usernameoremail'] = 'Gefðu upp annað hvort notandanafn eða lykilorð';
$string['usernotconfirmed'] = 'Gat ekki staðfest {$a}';
$string['userpic'] = 'Mynd af notanda';
$string['users'] = 'Notendur';
$string['usersnew'] = 'Nýir notendur';
$string['usersnoaccesssince'] = 'Birta notendur sem hafa verið óvirkir í meira en';
$string['userswithfiles'] = 'Notendur með skrár';
$string['userzones'] = 'Notendasvæði';
$string['usingexistingcourse'] = 'Nota núverandi áfanga';
$string['valuealreadyused'] = 'Þetta gildi hefur þegar verið notað';
$string['version'] = 'Útgáfa';
$string['view'] = 'Skoða';
$string['viewallcourses'] = 'Skoða alla áfanga';
$string['viewallcoursescategories'] = 'Skoða alla áfanga og flokka';
$string['viewfileinpopup'] = 'Birta skrá í sprettiglugga';
$string['viewprofile'] = 'Skoða skrá í sprettiglugga';
$string['views'] = 'Skoðað';
$string['viewsolution'] = 'Skoða lausn';
$string['virusfound'] = 'Ath. kerfisstjóri! Clam AV hefur fundið vírus í skrá sem var vistuð af $a->user í áfangann $a->course. Hér má sjá niðurstöðu vírusvarnarinnar:';
$string['virusfoundlater'] = 'Skráin $a->filename sem vistuð var í $a->date í áfangann $a->course inniheldur vírus. Eftirfarandi aðgerðir voru framkvæmdar: $a->action Ef um var að ræða innsent efni, t.d. verkefni, er skynsamlegt að senda það inn aftur þannig að kennarinn hafi aðgang að því.';
$string['virusfoundlateradmin'] = 'Attention administrator! A file that was uploaded on $a->date with the filename $a->filename for the course $a->course by the user $a->user has since been found to contain a virus.  Here is a summary of what has happened to the file:

$a->action

The user has also been notified.';
$string['virusfoundlateradminnolog'] = 'Attention administrator! A file that was uploaded with the filename $a->filename has since been found to contain a virus. Moodle was unable to resolve this file back to the user that originally uploaded it.

Here is a summary of what has happened to the file:

$a->action';
$string['virusfoundsubject'] = '{$a}: Vírus fannst!';
$string['virusfounduser'] = 'The file you have uploaded, $a->filename, has been scanned by a virus checker and found to be infected! Your file upload was NOT successful.';
$string['virusplaceholder'] = 'This file that has been uploaded was found to contain a virus and has been moved or delted and the user notified.';
$string['visible'] = 'Sýnilegt';
$string['visibletostudents'] = 'Sýnilegt {$a}';
$string['warningdeleteresource'] = 'Ath: Vísað er í {$a} í þessum áfanga. Viltu breyta þessari vísun?';
$string['webpage'] = 'Vefsíða';
$string['week'] = 'Vika';
$string['weekhide'] = 'Fela þessa viku fyrir {$a}';
$string['weeklyoutline'] = 'Vikuskipan';
$string['weekshow'] = 'Sýna {$a} þessa viku';
$string['welcometocourse'] = 'Velkomin/n í $a';
$string['welcometocoursetext'] = 'Velkomin/n í $a->coursename!

Ef þú ert ekki þegar búinn að því, þá ættir þú nú að breyta notendastillingum þínum svo við getum lært að þekkja þig:

  $a->profileurl';
$string['whattocallzip'] = 'Hvað á zip skráin að heita?';
$string['whattodo'] = 'Hvað skal gera';
$string['windowclosing'] = 'Þessi gluggi ætti að lokast sjálfkrafa. Ef það gerist ekki vinsamlegast lokaðu honum núna.';
$string['withchosenfiles'] = 'Með völdum skrám';
$string['withoutuserdata'] = 'án gagna um notendur';
$string['withselectedusers'] = 'Með völdum notendum';
$string['withuserdata'] = 'með gögnum um notendur';
$string['wordforstudent'] = 'Orð sem þú notar yfir nemanda';
$string['wordforstudenteg'] = 'þ.e. Nemandi, Þátttakandi o.s.frv.';
$string['wordforstudents'] = 'Orð sem þú notar yfir nemendur';
$string['wordforstudentseg'] = 'þ.e. Nemendur, Þátttakendur o.s.frv.';
$string['wordforteacher'] = 'Orð sem þú notar yfir kennara';
$string['wordforteachereg'] = 'þ.e. Kennari, Leiðbeinandi o.s.frv.';
$string['wordforteachers'] = 'Orð sem þú notar yfir kennara (flt)';
$string['wordforteacherseg'] = 'þ.e. Kennarar, Leiðbeinendur o.s.frv.';
$string['writingblogsinfo'] = 'Vista upplýsingar um blogg';
$string['writingcategoriesandquestions'] = 'Vista flokka og spurningar';
$string['writingcoursedata'] = 'Vista gögn áfanga';
$string['writingeventsinfo'] = 'Vista upplýsingar um atburði';
$string['writinggeneralinfo'] = 'Vista almennar upplýsingar';
$string['writinggradebookinfo'] = 'Vista einkunnaskráargögn';
$string['writinggroupingsgroupsinfo'] = 'Vista upplýsingar um yfirhópa og hópa';
$string['writinggroupingsinfo'] = 'Vista upplýsingar um yfirhópa';
$string['writinggroupsinfo'] = 'Vista upplýsingar um hópa';
$string['writingheader'] = 'Útbý haus';
$string['writingloginfo'] = 'Vista leiðarbækur';
$string['writingmessagesinfo'] = 'Vista gögn um skilaboð';
$string['writingmoduleinfo'] = 'Vista upplýsingar um kerfiseiningar';
$string['writingscalesinfo'] = 'Vista einkunnaskala';
$string['writinguserinfo'] = 'Vista notendaupplýsingar';
$string['wrongpassword'] = 'Lykilorð ekki rétt fyrir notanda';
$string['xmldbeditor'] = 'XMLDB ritill';
$string['yahooid'] = 'Yahoo auðkenni';
$string['year'] = 'ár';
$string['years'] = 'ár';
$string['yes'] = 'Já';
$string['youareabouttocreatezip'] = 'Þú ert að búa til -zip skrá með';
$string['youaregoingtorestorefrom'] = 'Þú ertu um það bil að hefja endurstillingu:';
$string['youneedtoenrol'] = 'Þú verður að skrá þig í áfangann til að framkvæma þessa aðgerð';
$string['yourlastlogin'] = 'Þú tengdist síðast';
$string['yourself'] = 'þú sjálf(ur)';
$string['yourteacher'] = 'þinn $a';
$string['yourwordforx'] = 'Þitt orð fyrir \'{$a}\'';
$string['zippingbackup'] = 'Þjappa afriti';
