<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['customwelcomemessage'] = 'Skilaboð til nemenda við innritun';
$string['defaultrole'] = 'Sjálfgefin hlutverkaskipan';
$string['enrolenddate'] = 'Innritun lýkur';
$string['enrolenddaterror'] = 'Áfangi getur ekki endað áður en hann hefst';
$string['enrolme'] = 'Innritaðu mig';
$string['enrolperiod'] = 'Innritunartímabil';
$string['enrolstartdate'] = 'Innritun hefst';
$string['maxenrolled'] = 'Hámarksfjöldi innritaðra notenda';
$string['password'] = 'Skráningarlykill';
$string['passwordinvalid'] = 'Rangur skráningarlykill, vinsamlegast reyndu aftur';
$string['passwordinvalidhint'] = 'Rangt aðgangsorð, vinsamlegast reyndu aftur<BR/>
(Hér er vísbending  - það byrjar á \'{$a}\')';
$string['pluginname'] = 'Sjálfinnritun';
$string['requirepassword'] = 'Krefjast skráningarlykils';
$string['role'] = 'Skipa í hlutverk';
$string['self:manage'] = 'Sýsla með innritaða notendur';
$string['self:unenrol'] = 'Skrá notendur úr áfanga';
$string['self:unenrolself'] = 'Skrá sjálfan sig úr áfanga';
$string['sendcoursewelcomemessage'] = 'Senda skilaboð til nemenda við innritun í áfanga';
$string['sendcoursewelcomemessage_help'] = 'Ef þessi stilling er virkjuð fá nemendur skilaboð í tölvupósti þegar þeir skrá sig sjálfir í áfanga.';
$string['showhint'] = 'Gefa vísbendingu';
$string['showhint_desc'] = 'Birta fyrsta bókstafinn í skráningarlyklinum';
$string['status'] = 'Heimila sjálfinnritun';
$string['unenrolselfconfirm'] = 'Viltu örugglega skrá þig úr áfanganum "{$a}"? ';
$string['welcometocourse'] = 'Velkomin(n) í {$a}';
$string['welcometocoursetext'] = 'Velkomin(n) í {$a->coursename}!

Ágætt er að byrja á því að uppfæra notendaskilgreininguna þína þannig að við höfum sem áreiðanlegastar upplýsingar um þig:

  {$a->profileurl}';
