<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Skýrsla yfir möguleg vandamál í spurningagrunni.';
$string['broken'] = 'Þetta er „rofinn tengill“ sem vísar á skrá sem er ekki til.';
$string['byandon'] = 'eftir <em>{$a->user}</em> á <em>{$a->time}</em>';
$string['categorycurrent'] = 'Núverandi flokkur';
$string['categorycurrentuse'] = 'Nota þennan flokk';
$string['categorydoesnotexist'] = 'Þessi flokkur er ekki til';
$string['categorymoveto'] = 'vista í flokk';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Í flokki "{$a->name}"</a> í áfanga "{$a->coursename}" verður stöðu birtingar breytt úr <strong>{$a->changefrom} í {$a->changeto}</strong>.';
$string['copy'] = 'Afrita úr {$a} og breyta tenglum.';
$string['created'] = 'Búið til';
$string['createdmodifiedheader'] = 'Búið til / Vistað síðast';
$string['cwrqpfs'] = 'Spurningar af handahófi með því að velja spurningar úr undirflokkum';
$string['defaultfor'] = 'Sjálfgefið fyrir {$a}';
$string['defaultinfofor'] = 'Sjálfgefinn flokkur fyrir spurningar sem leyfður er aðgangur að í samhengi „{$a}“.';
$string['deletecoursecategorywithquestions'] = 'Það eru spurningar í spurningagrunni sem eru gengar þessum greinaflokki. Ef þú haldur áfram verður þeim eytt. Þú getur valið að færa þær fyrst, í gegnum spurningagrunninn.';
$string['donothing'] = 'Ekki afrita eða færa skrár eða breyta tengingum.';
$string['editingcategory'] = 'Breyti flokki';
$string['editingquestion'] = 'Breyti spurningu';
$string['erroraccessingcontext'] = 'Get ekki tangst samhengi';
$string['errordeletingquestionsfromcategory'] = 'Villa við að eyða spurningum í flokki {$a}';
$string['errorfilecannotbecopied'] = 'Villa, get ekki afritað skrá {$a}';
$string['errorfilecannotbemoved'] = 'Villa, get ekki fært skrá {$a}';
$string['errorfileschanged'] = 'Villa, skrám sem tengjast spurningum hefur verið breytt síðan form var birt.';
$string['errormanualgradeoutofrange'] = 'Einkunn {$a->grade} er ekki á milli 0 og {$a->maxgrade} fyrir spurningu {$a->name}. Einkunn og umsögn var ekki vistuð.';
$string['errormovingquestions'] = 'Villa við að færa spurningar með einkenni {$a}.';
$string['errorprocessingresponses'] = 'Villa átti sér stað við vinnslu svara þinna.';
$string['errorsavingcomment'] = 'Villa við að vista umsögn um spurningu {$a->name} í grunni.';
$string['errorupdatingattempt'] = 'Villa við að uppfæra tilraun {$a->id} í grunni.';
$string['exportcategory'] = 'Flokkur til útflutnings';
$string['exportfilename'] = 'Próf';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['filesareacourse'] = 'svæði fyrir skrár áfanga';
$string['filesareasite'] = 'svæði fyrir skrár vefjar';
$string['filestomove'] = 'Færa / afrita skrár í {$a}?';
$string['fractionsnomax'] = 'Ein spurningin er með einkunn upp á 100%% þannig að það er mögulegt að fá fulla einkunn fyrir spurninguna.';
$string['getcategoryfromfile'] = 'Sækja flokk úr skrá';
$string['getcontextfromfile'] = 'Sækja samhengi úr skrá';
$string['ignorebroken'] = 'Hunsa rofna tengla';
$string['invalidcontextinhasanyquestions'] = 'Rangt samhengi sent í question_context_has_any_questions.';
$string['linkedfiledoesntexist'] = 'Tengd skrá {$a} er ekki til';
$string['makechildof'] = 'Færa undir „{$a}“';
$string['maketoplevelitem'] = 'Færa í efsta svið';
$string['missingimportantcode'] = 'Mikilvægan kóða vantar í spurningategund: {$a}.';
$string['modified'] = 'Síðast vistað';
$string['move'] = 'Færa frá {$a} og breyta tenglum.';
$string['movecategory'] = 'Færa flokk';
$string['movedquestionsandcategories'] = 'Spurningar og spurningaflokkar færðir frá {$a->oldplace} til {$a->newplace}.';
$string['movelinksonly'] = 'Breytið einungis vísunum tengla, ekki færa eða afrita skrár.';
$string['moveq'] = 'Færa spurning(u/ar)';
$string['moveqtoanothercontext'] = 'Færa spurningu í annað samhengi.';
$string['movingcategory'] = 'Færi flokk';
$string['movingcategoryandfiles'] = 'Ertu viss um að þú viljir færa flokk {$a->name} og alla undirflokka í samhengi fyrir „{$a->contextto}“?<br /> Við höfum greint {$a->urlcount} skrár sem tengt er við úr {$a->fromareaname}, viltu afrita þær eða færa þær í {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ertu viss um að þú viljir færa flokk „{$a->name}“ og alla undirflokka í samhengi fyrir „{$a->contextto}“?';
$string['movingquestions'] = 'Færi spurningar og og allar skrár';
$string['movingquestionsandfiles'] = 'Ertu viss um að þú viljir færa spurning(u/ar) {$a->questions} í samhengi fyrir <strong>\\"{$a->tocontext}\\"</strong>?<br /> Við höfum greint <strong>{$a->urlcount} skrár</strong> sem eru tendgar við þessa(r) spurning(u/ar) {$a->fromareaname}, viltu afrita eða færa þessar í {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ertu viss um að þú viljir færa spurning(u/ar) {$a->questions} í samhengi fyrir <strong>\\"{$a->tocontext}\\"</strong>?<br /> Það eru <strong>engar skrár</strong> tengdar úr þess(ari/um) spurningu(m) í {$a->fromareaname}.';
$string['needtochoosecat'] = 'Þú verður að velja flokk til að færa þess spurningu í eða smella á „hætta“.';
$string['nopermissionadd'] = 'Þú hefur ekki aðgang að því að bæta spurningum við hér.';
$string['noprobs'] = 'Engar villur fundust í spurningagrunni þínum.';
$string['notenoughdatatoeditaquestion'] = 'Hvorki var gefið upp einkenni spurningar né einkenni flokks og tegund spurningar.';
$string['notenoughdatatomovequestions'] = 'Þú þarft að gefa upp einkenni spurninga sem þú ætlar að færa.';
$string['penaltyfactor'] = 'Refsistig';
$string['permissionedit'] = 'Breyta þessari spurningu';
$string['permissionmove'] = 'færa þessa spurningu';
$string['permissionsaveasnew'] = 'Vista þetta sem nýja spurningu';
$string['permissionto'] = 'Þú hefur leyfi til að:';
$string['published'] = 'sameiginlegt';
$string['questionaffected'] = '<a href="{$a->qurl}">Spurning „{$a->name}“ ({$a->qtype})</a> er í þessum flokki spurninga en er líka nýtt í <a href="{$a->qurl}">prófi „{$a->quizname}“</a> í öðrum áfanga „{$a->coursename}“.';
$string['questionbank'] = 'Spurningagrunnur';
$string['questioncategory'] = 'Spurningaflokkur';
$string['questioncatsfor'] = 'Spurningaflokkar fyrir „{$a}“';
$string['questiondoesnotexist'] = 'Þessi spurning er ekki til';
$string['questionsmovedto'] = 'Spurningar sem enn eru í notkun eru færðar í „{$a}“ í yfirflokki áfanga';
$string['questionsrescuedfrom'] = 'Spurngingar vistaðar úr samhengi $a';
$string['questionsrescuedfrominfo'] = 'Þessar spurningar (sem geta sumar verið faldar) voru vistaðar á ný þegar samhengi $a var eytt vegna þess að þær voru enn í notkun í einhverjum prófum eða öðrum verkefnum.';
$string['questionuse'] = 'Notaðu spurningu í þessu verkefni.';
$string['selectacategory'] = 'Veldu flokk:';
$string['shareincontext'] = 'Gera sameiginlegt í samhengi fyrir {$a}';
$string['tofilecategory'] = 'Skrá flokk í skrá';
$string['tofilecontext'] = 'Skrá samhengi í skrá';
$string['unknown'] = 'Óþekkt';
$string['unknownquestiontype'] = 'Óþekkt tegund spurningar: {$a}.';
$string['unpublished'] = 'Ekki sameiginlegt';
$string['yourfileshoulddownload'] = 'Útlutningskrá þín ætti að verða sótt fljótlega. Ef ekki, <a href="{$a}">smelltu hér</a>.';
