<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'Skekkjumörk';
$string['accessnoticesheader'] = 'Þú getur forskoðað þetta próf, en ef þetta væri raunveruleg próftaka yrði lokað á þig vegna:';
$string['action'] = 'Aðgerð';
$string['adaptive'] = 'Aðlögunarhamur';
$string['addaquestion'] = 'Ný spurning ...';
$string['addarandomquestion'] = 'Ný spurning af handahófi';
$string['addcategory'] = 'Bæta við flokki';
$string['adddescriptionlabel'] = 'Bæta við lýsingu/snepli';
$string['addingcalculated'] = 'Bæti við samsettri spurningu';
$string['addingdescription'] = 'Bæti við upplýsingum';
$string['addingessay'] = 'Bæti við ritgerð';
$string['addingmatch'] = 'Bæti við tengipurningu';
$string['addingmultianswer'] = 'Bæti við eyðufyllingaspurningu (Cloze)';
$string['addingmultichoice'] = 'Bæti við krossaspurningu';
$string['addingnumerical'] = 'Bæti við tölugildisspurningu';
$string['addingquestion'] = 'Bæti við spurninu';
$string['addingquestions'] = 'Hérna megin á síðunni er unnið með spurningagrunn. Allar spurningar eru settar í flokk til betra utanumhalds. Spurningarnar er hægt aðnýta í öllum prófum áfangans og í öðrum áföngum ef þú ákveður að „birta“ þær. <br /><br />Þegar spurningaflokkur hefur verið valinn eða búinn til getur þú búið til eða breytt spurningum. Allar þessum spurningar er hægt að velja og bæta við prófið hinu megin á síðunni.</p>';
$string['addingrandom'] = 'Bæti við spurningu af handahófi';
$string['addingrandomsamatch'] = 'Bæti við skilgreiningatengingu af handahófi';
$string['addingshortanswer'] = 'Bæti við skilgreiningu';
$string['addingtruefalse'] = 'Bæti við rétt/rangt spurningu';
$string['addmoreoverallfeedbacks'] = 'Bæta við {no} vitnisburðarreitum';
$string['addnewpagesafterselected'] = 'Bæða við blaðsíðum fyrir aftan valdar spurningar';
$string['addnewquestionsqbank'] = 'Bæta spurningum við flokkinn {$a->catname}: {$a->link}';
$string['addpagehere'] = 'Bæta við síðu hér';
$string['addquestion'] = 'Bæta við spurningu';
$string['addquestions'] = 'Bæta við spurningum';
$string['addquestionstoquiz'] = 'Bæta spurningum við núverandi próf';
$string['addrandom'] = 'Bæti við {$a} spurningum af handahófi';
$string['addrandom1'] = '<< Bæta við';
$string['addrandom2'] = 'spurningar af handahófi';
$string['addrandomfromcategory'] = 'Bæta við spurningum af handahófi úr flokki:';
$string['addrandomquestion'] = 'Bæta við spurningu af handahófi';
$string['addrandomquestiontoquiz'] = 'Bæta við spurningu af handahófi við prófið {$a}';
$string['addselectedtoquiz'] = 'Bæta völdu við prófið';
$string['addtoquiz'] = 'Bæta við prófið';
$string['affectedstudents'] = 'Hefur áhrif á {$a}';
$string['age'] = 'aldur';
$string['aiken'] = 'Aiken snið';
$string['allattempts'] = 'Allar atrennur';
$string['allinone'] = 'Ótakmarkað';
$string['allowreview'] = 'Leyfa yfirferð';
$string['alreadysubmitted'] = 'Líklega hefur þú hafir þegar skilað prófi í þessar atrennu';
$string['alternativeunits'] = 'Aðrir mögulegir þættir';
$string['alwaysavailable'] = 'Alltaf aðgengilegt';
$string['analysisoptions'] = 'Greiningarkostir';
$string['analysistitle'] = 'Þáttagreiningartafla';
$string['answer'] = 'Svar';
$string['answered'] = 'Svarað';
$string['answerhowmany'] = 'Eitt eða fleiri svör leyfð?';
$string['answers'] = 'Svör';
$string['answersingleno'] = 'Mörg svör leyfð';
$string['answersingleyes'] = 'Einungis eitt svar';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Svör með skilgreindum skekkjumörkum þurfa að vera á talnasniði';
$string['answertoolong'] = 'Svar of langt eftir línu $a (255 bókst. hám.)';
$string['aon'] = 'AON snið';
$string['areyousureremoveselected'] = 'Viltu örugglega fjarlægja allar valdar spurningar?';
$string['attempt'] = 'Atrenna $a';
$string['attemptalreadyclosed'] = 'Þessari tilraun hefur þegar verið lokið.';
$string['attemptclosed'] = 'Atrennu er ekki enn lokið';
$string['attemptduration'] = 'Tími nýttur';
$string['attemptedon'] = 'Atrenna framkvæmd þann';
$string['attempterror'] = 'Þú hefur ekki heimild til að þreyta þetta próf núna vegna: {$a}';
$string['attemptfirst'] = 'Fyrsta atrenna';
$string['attemptincomplete'] = 'Þessari atrennu ($a) er ekki enn lokið.';
$string['attemptlast'] = 'Lokaatrenna';
$string['attemptnumber'] = 'Atrenna';
$string['attemptquiznow'] = 'Taka próf núna';
$string['attempts'] = 'Atrennur';
$string['attemptsallowed'] = 'Heimilaðar atrennur';
$string['attemptsallowedn'] = 'Heimilaðar atrennur: {$a}';
$string['attemptsdeleted'] = 'Atrennum við próf eytt';
$string['attemptselection'] = 'Veldu hvaða atrennu(r) sem þú vilt greina á hvern nemanda:';
$string['attemptsexist'] = 'Þú getur ekki lengur bætt við eða tekið út sprurningar.';
$string['attemptsnum'] = 'Atrennur: $a';
$string['attemptsnumthisgroup'] = 'Atrennur: $a->total ($a->group úr þessum hóp)';
$string['attemptsnumyourgroups'] = 'Atrennur: {$a->total} ($a->group hópum þínum)';
$string['attemptsonly'] = 'Birta einungis nemendur sem hafa reynt við prófið';
$string['attemptsunlimited'] = 'Ótakmarkaður fjöldi atrenna';
$string['back'] = 'Til baka í birtingu spurningar';
$string['backtoquestionlist'] = 'Til baka í spurningalista';
$string['backtoquiz'] = 'Til baka í breytingar á prófi';
$string['basicideasofquiz'] = 'Grunnþættir prófagerðar';
$string['bestgrade'] = 'Hæsta einkunn';
$string['blackboard'] = 'Blackboard';
$string['blackboard_six'] = 'Blackboard V6+';
$string['bothattempts'] = 'Birta alla nemendur';
$string['braceerror'] = 'Fann ekki {...} um spurningar';
$string['browsersecurity'] = 'Öryggi vefskoðara';
$string['calculated'] = 'Reiknað';
$string['calculatedquestion'] = 'Samsett spurning ekki tæk í línu $a. Spurningin verður ekki tekin með';
$string['cannotcreatepath'] = 'Ekki hægt að mynda slóð ({$a})';
$string['cannoteditafterattempts'] = 'Þú getur ekki bætt við eða fjarlægt spurningar því þegar er búið að reyna við prófið.';
$string['cannotfindprevattempt'] = 'Finn ekki fyrri tilraunir til að byggja á.';
$string['cannotinsert'] = 'Get ekki bætt við spurningu';
$string['cannotinsertrandomquestion'] = 'Tókst ekki að setja inn nýja spurningu af handahófi!';
$string['cannotloadquestion'] = 'Ekki tókst að hlaða valkostum spurningar';
$string['cannotopen'] = 'Get ekki opnað skrá til útflutnings ({$a})';
$string['cannotread'] = 'Get ekki lesið sótta skrá (eða hún er tóm)';
$string['cannotsavelayout'] = 'Gat ekki vistað snið';
$string['cannotsavenumberofquestion'] = 'Gat ekki vista fjölda spurninga á síðu';
$string['cannotsavequestion'] = 'Gat ekki vista spurningalista';
$string['cannotsetgrade'] = 'Gat ekki sett nýja hámarkseinkunn fyrir prófið';
$string['cannotwrite'] = 'Get ekki skrifað í skrá til vistunar ($a)';
$string['caseno'] = 'Nei, hástafir/lágstafir skipta ekki máli';
$string['casesensitive'] = 'Hvort hástafir/lágstafir skipta máli';
$string['caseyes'] = 'Hástafir/lágstafir skipta máli';
$string['categories'] = 'Flokkar';
$string['category'] = 'Flokkur';
$string['categoryadded'] = 'Flokknum „$a“ var bætt við';
$string['categorydeleted'] = 'Flokknum „$a“ var eytt';
$string['categoryinfo'] = 'Upplýsingar um flokk';
$string['categorymove'] = 'Flokkur „{$a->name}“ inniheldur {$a->count} spurningar (sumar geta verið faldar eða gamlar spurningar sem enn eru í notkun í prófum).<br />Vinsamlegast veldu annan flokk til að flytja þær í.';
$string['categorymoveto'] = 'Færa þær í þennan flokk';
$string['categorynamecantbeblank'] = 'Nafn flokks má ekki vera autt';
$string['categorynoedit'] = 'Þú hefur ekki ritheimild í flokk „$a“';
$string['categoryupdated'] = 'Uppfærsla flokks tókst';
$string['changessaved'] = 'Breyting á einkunnagjöf vistuð';
$string['changessavedwitherrors'] = 'Villur áttu sér stað við vistun einkunna';
$string['checkanswer'] = 'Athuga';
$string['choice'] = 'Valkostur';
$string['choices'] = 'Valkostir í boði';
$string['choosefile'] = 'Veldu skrá';
$string['close'] = 'Loka glugga';
$string['closebeforeopen'] = 'Ekki hægt að uppfæra próf. Lokadagur getur ekki verið á undan upphafsdegi.';
$string['closed'] = 'Lokað';
$string['closepreview'] = 'Loka skoðun';
$string['closereview'] = 'Loka yfirliti';
$string['comment'] = 'Vitnisburður';
$string['commentorgrade'] = 'Skrá vitnisburð eða breyta einkunn';
$string['comments'] = 'Vitnisburðir';
$string['completedon'] = 'Lokið þann';
$string['configrequirepassword'] = 'Nemendur verða að gefa upp þetta lykilorð áður en þeir geta þreytt prófið.';
$string['configrequiresubnet'] = 'Nemendur geta einungis þreytt prófið í þessum tölvum.';
$string['configshowblocks'] = 'Birta blokkir á meðan próftöku stendur';
$string['configshowuserpicture'] = 'Birta mynd af notanda á skjánum á meðan hann tekur prófið';
$string['configurerandomquestion'] = 'Sýsla með spurningu';
$string['confirmclose'] = 'Þú ert um það bil að loka þessari atrennu. Þegar atrennu hefur verið lokað er ekki lengur hægt að breyta svörum.';
$string['confirmserverdelete'] = 'Viltu örugglega fjarlægja vefþjón <b>{$a}</b> af þessum lista?';
$string['confirmstartattemptlimit'] = 'Þú færð ekki nema $a atrennur að þessu prófi. Þú ert núna að hefja nýja atrennu. Viltu örugglega halda áfram?';
$string['confirmstartattempttimelimit'] = 'Prófið er tímasett og takmarkast við {$a} atrennur. Þú ert núna að hefja nýja atrennu. Viltu örugglega halda áfram?';
$string['confirmstarttimelimit'] = 'Þú hefur takmarkaðan tíma til þess að leysa þetta próf. Viltu örugglega byrja?';
$string['containercategorycreated'] = 'Þessi flokkur var gerður til að vista alla fyrri flokka sem voru fluttir á vefinn í heild vegna neðangreindra ástæðna.';
$string['continueattemptquiz'] = 'Halda áfram með síðustu atrennu';
$string['continuepreview'] = 'Halda áfram með síðustu yfirferð';
$string['copyingfrom'] = 'Afrita spurninguna: {$a}';
$string['copyingquestion'] = 'Afrita spurningu';
$string['correct'] = 'Rétt';
$string['correctanswer'] = 'Rétt svar';
$string['correctanswerformula'] = 'Útreikningur að baki réttu svari';
$string['correctansweris'] = 'Rétt svar: {$a}';
$string['correctanswerlength'] = 'Helstu niðurstöður';
$string['correctanswers'] = 'Rétt svör';
$string['correctanswershows'] = 'Rétt svar birt';
$string['corrresp'] = 'Rétt svar';
$string['countdown'] = 'Niðurtalning';
$string['countdownfinished'] = 'Prófinu er að ljúka, skilaðu svörum strax.';
$string['countdowntenminutes'] = 'Prófinu lýkur eftir 10 mínútur';
$string['coursetestmanager'] = 'Course Test Manager snið';
$string['createcategoryandaddrandomquestion'] = 'Búa til flokk og bæta við spurningum af handahófi';
$string['createfirst'] = 'Þú verður fyrst að búa til skilgreiningar.';
$string['createmultiple'] = 'Bæta nokkrum spurningum af handahófi við próf';
$string['createnewquestion'] = 'Ný spurning';
$string['createquestionandadd'] = 'Búðu til nýja spurningu og bættu henni við prófið.';
$string['custom'] = 'Sérsniðið snið';
$string['dataitemneed'] = 'Þú þarft að setja inn minnst eitt gagnamengi svo spurningin verði gild';
$string['datasetdefinitions'] = 'Endurnýtanlegar skilgreiningar á gagnamengi fyrir flokk {$a}';
$string['datasetnumber'] = 'Númer';
$string['daysavailable'] = 'Dagabil prófs';
$string['decimaldigits'] = 'Fjöldi aukastafa í einkunum';
$string['decimalformat'] = 'aukastafir';
$string['decimalplaces'] = 'Aukastafir í einkunnum';
$string['decimalpoints'] = 'aukastafir';
$string['decimals'] = 'með {$a}';
$string['default'] = 'Sjálfgefið';
$string['defaultgrade'] = 'Sjálfgefin einkunn fyrir spurningu';
$string['defaultinfo'] = 'Sjálfgefinn flokkur fyrir spurningar.';
$string['delay1'] = 'Biðtími á milli fyrstu og annarrar atrennu';
$string['delay1st2nd'] = 'Skilyrtur biðtími á milli fyrstu og annarrar atrennu.';
$string['delay2'] = 'Biðtími á milli síðari atrenna';
$string['delaylater'] = 'Skilyrtur biðtími á milli seinni atrenna.';
$string['deleteattemptcheck'] = 'Ertu alveg viss um að þú viljir eyða þessum atrennum?';
$string['deletequestioncheck'] = 'Ertu alveg viss um að þú viljir eyða \'{$a}\'?';
$string['deletequestionscheck'] = 'Viltu örugglega eyða eftirfarandi spurningum?<br /><br />{$a}';
$string['deleteselected'] = 'Eyða völdu(m)';
$string['deletingquestionattempts'] = 'Eyði atrennum við spurningar';
$string['description'] = 'Upplýsingar';
$string['disabled'] = 'Óvirkt';
$string['discrimination'] = 'Aðgreining atriða';
$string['displayoptions'] = 'Útlitsstillingar';
$string['download'] = 'Smelltu til að sækja útflutta flokkaskrá';
$string['downloadextra'] = '(skráin er einnig hýst í /backupdata/quiz möppunni í skráarsafni áfangans)';
$string['duplicateresponse'] = 'Breyting ekki tekin til greina vegna þess að þú hafðir þegar svarað á svipaðan hátt.';
$string['eachattemptbuildsonthelast'] = 'Hver atrenna byggir á þeirri fyrri';
$string['editcategories'] = 'Breyta flokkum';
$string['editcategory'] = 'Breyta flokki';
$string['editcatquestions'] = 'Breyta spurningum í flokki';
$string['editingcalculated'] = 'Breyti samsettri spurningu';
$string['editingdescription'] = 'Breyti upplýsingum';
$string['editingessay'] = 'Breyti ritgerð';
$string['editingmatch'] = 'Breyti tengispurningu';
$string['editingmultianswer'] = 'Breyti eyðufyllingarspurningu (Cloze)';
$string['editingmultichoice'] = 'Breyti krossaspurningu';
$string['editingnumerical'] = 'Bryti tölugildisspurningu';
$string['editingquestion'] = 'Breyti spurningu';
$string['editingquiz'] = 'Breyti prófi';
$string['editingrandom'] = 'Breyti handahófsspurningu';
$string['editingrandomsamatch'] = 'Breyti skilgreiningatengingu af handahófi';
$string['editingrqp'] = '{$a}: breyti spurningu';
$string['editingshortanswer'] = 'Breyti skilgreiningu';
$string['editingtruefalse'] = 'Breyti rétt/rangt spurningu';
$string['editqcats'] = 'Breyta spurningaflokkum';
$string['editquestions'] = 'Breyta spurningum';
$string['editquiz'] = 'Breyta prófi';
$string['editquizquestions'] = 'Breyta spurningum prófs';
$string['emailconfirmbody'] = 'Þú hefur skilað svörum við
„$a->quizname“
í „$a->coursename“
klukkan $a->submissiontime.

Þetta bréf er því til staðfestingar um að við höfum móttekið skilin.

Þú getur skoðað prófið í $a->quizurl.';
$string['emailconfirmsmall'] = 'Takk fyrir að senda svörin á \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Staðfesting á skilum á prófi: $a->quizname';
$string['emailnotifybody'] = 'Kæri $a->username,

$a->studentname hefur lokið prófi
\'$a->quizname\' ($a->quizurl)
í \'$a->coursename\'

Þú getur skoðað atrennuna í $a->quizreviewurl.
emailnotifybody';
$string['emailnotifysmall'] = '{$a->studentname} hefur lokið {$a->quizname}';
$string['emailnotifysubject'] = '$a->studentname hefur lokið prófi $a->quizname';
$string['empty'] = 'Autt';
$string['enabled'] = 'Virkjað';
$string['endtest'] = 'Ljúka prófi';
$string['erroraccessingreport'] = 'Þú hefur ekki aðgang að þessari skýrslu';
$string['errorinquestion'] = 'Villa í spurningu';
$string['errormissingquestion'] = 'Villa: Spurningu með einkenni $a vantar';
$string['errornotnumbers'] = 'Villa - svör verða að vera tölugildi';
$string['errorsdetected'] = '$a vill(a/ur) greindar';
$string['essay'] = 'Ritgerð';
$string['essayquestions'] = 'Spurningar';
$string['event1'] = 'Sjálfvirk vistun';
$string['event2'] = 'Vista';
$string['event3'] = 'Gefa einkunn';
$string['event5'] = 'Staðfesta';
$string['event6'] = 'Ljúka&amp;Einkunn';
$string['event7'] = 'Skila';
$string['event8'] = 'Ljúka';
$string['event9'] = 'Yfirferð kennara';
$string['everynquestions'] = '{$a}. hver spurning';
$string['everyquestion'] = 'Hver einstök spurning';
$string['everythingon'] = 'Allt á';
$string['examview'] = 'Prófskoðun';
$string['export'] = 'Útflutningur';
$string['exportcategory'] = 'flytja út flokk';
$string['exporterror'] = 'Villa kom upp við vistun';
$string['exportingquestions'] = 'Verið er að vista spurningar í skrá';
$string['exportname'] = 'Skráarheiti';
$string['exportquestions'] = 'Vista spurningar í skrá';
$string['extraattemptrestrictions'] = 'Viðbótar takmarkanir við atrennur';
$string['false'] = 'Rangt';
$string['feedback'] = 'Vitnisburður';
$string['feedbackerrorboundaryformat'] = 'Einkunnamörk vitnisburðar þurfa að vera annaðhvort hlutfallstala eða tala. Gildi fært fyrir mörk {$a} er ekki tækt.';
$string['feedbackerrorboundaryoutofrange'] = 'Einkunnamörk vitnisburðar verða að vera á milli 0 og 100%%. Gildi fært fyrir mörk {$a} er utan þeirra marka.';
$string['feedbackerrorjunkinboundary'] = 'Þú verður að setja inn upplýsingar í reiti fyrir einkunnamörk vitnisburðar án þess að skilja eftir eyður.';
$string['feedbackerrorjunkinfeedback'] = 'Þú verður að setja inn upplýsingar í vitnisburðarreiti án þess að skilja eftir eyður.';
$string['feedbackerrororder'] = 'Einkunnamörk vitnisburðar verða að vera í röð, það hæsta fyrst. Gildi vegna einkunnamarka $a er ekki í réttri röð.';
$string['file'] = 'Skrá';
$string['fileformat'] = 'Skráarsnið';
$string['fillcorrect'] = 'Færa inn rétt svör';
$string['filloutnumericalanswer'] = 'Þú setur inn minnst einn mögulegan svarmögueleika og vikmörk. Fyrsta svar sem stemmir ákvarðar einkunn og umsögn. Ef þú skilgreinir umsögn án svars í lokin kemur það til með að birtast nemendum sem hafa svarað á annan hátt en svör eru til fyrir.';
$string['filloutoneanswer'] = 'Það verður að skrá minnst eitt mögulegt svar. Möguleikar sem eru auðir birtast ekki. „*“ má nýta sem breytitákn fyrir hvaða tákn sem er. Fyrsta svar sem stemmir ákvarðar einkunn og umsögn.';
$string['filloutthreequestions'] = 'Þú verður að setja inn minnst þrjár spurningar með samsvarandi svörum. Færslur þar sem bæði spurninga- og svarreitir eru auðir birtast ekki.';
$string['fillouttwochoices'] = 'Þú verður að setja inn minnst tvo svarmöguleika. Færslur sem eru auðar birtast ekki.';
$string['finishattemptdots'] = 'Ljúka atrennu...';
$string['finishreview'] = 'Ljúka yfirferð';
$string['forceregeneration'] = 'skilyrða endurnýjun';
$string['formatnotfound'] = '$a snið fyrir að sækja eða senda gögn fannst ekki';
$string['formatnotimplemented'] = 'Þetta snið hefur ekki verið sett upp á réttan hátt. Vinsamlegast hafðu samband við kerfisstjóra';
$string['formulaerror'] = 'Villur í formúlu!';
$string['fractionsaddwrong'] = 'Einkunn fyrir rétt svör er ekki samanlagt 100%%<br /> heldur $a%%<br />Viltu fara til baka og lagfæra þessa spurningu?';
$string['fractionsnomax'] = 'Einkunn við eitt svaranna verður að vera 100%% einkunn svo <br />hægt sé að fá fulla einkunn fyrir spurninguna.<br />Viltu fara til baka og lagfæra þessa spurningu?';
$string['fromfile'] = 'úr skrá:';
$string['functiondisabledbysecuremode'] = 'Þessi virkni er ekki virkjuð';
$string['functiontakesatleasttwo'] = 'Skilgreina verður minnst tvær breytur fyrir fallið $a';
$string['functiontakesnoargs'] = 'Fallið $a tekur ekki breytur';
$string['functiontakesonearg'] = 'Skilgreina verður eina breytu fyrir fallið $a';
$string['functiontakesoneortwoargs'] = 'Skilgreina verður eina eða tvær breytur fyrir fallið $a';
$string['functiontakestwoargs'] = 'Skilgreina verður nákvæmlega tvær breytur fyrir fallið $a';
$string['generalfeedback'] = 'Almenn endurgjöf';
$string['generatevalue'] = 'Búa til handahófsgildi á milli';
$string['geometric'] = 'Rúmfræðilegt';
$string['gift'] = 'GIFT snið';
$string['giftleftbraceerror'] = 'Fann ekki {';
$string['giftmatchingformat'] = 'Tengimöguleikar eru á röngu sniði';
$string['giftnonumericalanswers'] = 'Engin svör fundust við tölugildisspurningu';
$string['giftnovalidquestion'] = 'Engin gild spurning fannst';
$string['giftqtypenotset'] = 'Tegund spurningar er ekki skilgreind';
$string['giftrightbraceerror'] = 'Fann ekki }';
$string['grade'] = 'Einkunn';
$string['gradeall'] = 'Meta allt';
$string['gradeaverage'] = 'Meðaleinkunn';
$string['gradeboundary'] = 'Einkunnasvið';
$string['gradeessays'] = 'Meta ritgerðir';
$string['gradehighest'] = 'Hæsta einkunn';
$string['grademethod'] = 'Aðferð við einkunnagjöf';
$string['gradesdeleted'] = 'Einkunnum prófs eytt';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Einkunn fyrir þessi skil: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Með fyrri refsistigum þá verður þetta: <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Þú færð $a refsistig fyrir þessi skil.';
$string['gradingdetailszeropenalty'] = 'Þú færð ekki refsistig fyrir þessi skil.';
$string['gradingmethod'] = 'Aðferð við einkunnagjöf: {$a}';
$string['groupsnone'] = 'Það eru engir hópar í þessum áfanga';
$string['guestsno'] = 'Því miður geta gestir hvorki séð né tekið próf';
$string['hidebreaks'] = 'Fela síðuskil';
$string['hidereordertool'] = 'Fela röðunarverkfærið';
$string['history'] = 'Yfirlit yfir svör:';
$string['illegalformulasyntax'] = 'Formúla sem hefst á „$a“ er með villu';
$string['imagedisplay'] = 'Mynd sem á að birta';
$string['imagemissing'] = 'Mynd ekki til í línu $a. Skráarheiti verður hunsað.';
$string['import'] = 'Sækja';
$string['importcategory'] = 'sækja flokk';
$string['importerror'] = 'Villa kom fram við vinnslu sóttrar skrár';
$string['importerrorquestion'] = 'Villa í að sækja spurningu';
$string['importfilearea'] = 'Sækja í skrá í áfanganum';
$string['importfileupload'] = 'Sóku í sótta skrá...';
$string['importfromthisfile'] = 'Sæki í þessari skrá';
$string['importingquestions'] = 'Sæki {$a} spurningar úr skrá';
$string['importmax10error'] = 'Það er villa í spurningunni. Þú getur ekki haft fleiri en 10 svör.';
$string['importmaxerror'] = 'Það er villa í spurningunni. Svörin eru of mörg.';
$string['importminerror'] = 'Það er villa í spurningunni. Það eru ekki nógu mörg svör fyrir þessa tegund spurningar.';
$string['importparseerror'] = 'Villur í sóttri skrá. Engum spurningum hefur verið bætt við. Ef sækja á þær spurningar sem gætu verið í lagi geturðu reynt á ný og breyta „Hætta við villuboð“ í „Nei“';
$string['importquestions'] = 'Sækja spurningar í skrá';
$string['incorrect'] = 'Rangt';
$string['indivresp'] = 'Svör einstaklinga við hverju atriði';
$string['info'] = 'Upplýsingar';
$string['introduction'] = 'Inngangur';
$string['invalidcategory'] = 'Auðkenni flokks er ótækt';
$string['invalidnumericanswer'] = 'Eitt svaranna sem þú gafst upp var ekki gild tala.';
$string['invalidnumerictolerance'] = 'Eitt af uppgefnum vikmörkum var ekki gild tala.';
$string['invalidquestionid'] = 'Ótækt auðkenni spurningar';
$string['invalidquizid'] = 'Ótækt auðkenni prófs';
$string['invalidsource'] = 'Ekki er reynt að vísa á gildan stað.';
$string['invalidsourcetype'] = 'Röng tegund vísunar.';
$string['itemanal'] = 'Greining á svörun við atriðum';
$string['itemdefinition'] = 'Skilgreining';
$string['itemsource'] = 'Atriðisvísun';
$string['itemsourceformat'] = 'Snið atriðisvísunar';
$string['itemtypes'] = 'Utanaðkomandi spurningategundir';
$string['lastanswer'] = 'Síðasta svar þitt var';
$string['layout'] = 'Snið';
$string['layoutshuffledsinglepage'] = 'Spurningum raðað að handahófi, allar á einni síðu.';
$string['learnwise'] = 'Learnwise snið';
$string['link'] = 'Tengill';
$string['listitems'] = 'Yfirlit yfir spurningar í prófi';
$string['literal'] = 'Táknbreyta';
$string['loguniform'] = 'stafir, úr samfelldri dreifingu';
$string['makecopy'] = 'Vista sem nýja spurningu';
$string['managetypes'] = 'Vinna með tegundir spurninga og vefþjóna';
$string['manualgrading'] = 'Mat kennara';
$string['mark'] = 'Senda';
$string['markall'] = 'Senda síðu';
$string['marks'] = 'Fyrirgjöf';
$string['match'] = 'Tenging';
$string['matchanswer'] = 'Svar sem passar við';
$string['matchanswerno'] = 'Svar sem passar við {$a}';
$string['matcherror'] = 'Einkunnir ekki í samræmi við einkunnasnið - spurningu sleppt';
$string['matchgrades'] = 'Para einkunnir';
$string['matchgradeserror'] = 'Villuboð ef einkunn er ekki til staðar';
$string['matchgradesnearest'] = 'Næsta einkunn ef einkunn er ekki til staðar';
$string['max'] = 'Hámark';
$string['messageprovider:confirmation'] = 'Staðfesting á eigin prófaskilum';
$string['messageprovider:submission'] = 'Tilkynning um prófaskil';
$string['min'] = 'Lágmark';
$string['minutes'] = 'Mínútur';
$string['missinganswer'] = 'Of fáar :ANSWER, :Lx, :Rx skilgreiningar fyrir spurningu í línu $a. Þú verður að gefa upp minnst 2 möguleg svör';
$string['missingcorrectanswer'] = 'Gefa verður upp rétt svar';
$string['missingformula'] = 'Útreikning vantar';
$string['missingitemtypename'] = 'Nafn vantar';
$string['missingname'] = 'Vantar nafn á spurningu';
$string['missingquestion'] = 'Vantar merkingu á spurningu eftir línu $a';
$string['missingquestiontext'] = 'Texta spurningar vantar';
$string['missingword'] = 'Textasnið vantar';
$string['modulename'] = 'Próf';
$string['modulenameplural'] = 'Próf';
$string['moveselectedonpage'] = 'Færa valdar spurningar yfir á síðu: {$a}';
$string['moveto'] = 'Færa til >>';
$string['multianswer'] = 'Eyðufylling (Cloze)';
$string['multichoice'] = 'Fjölvalsspurning';
$string['multipleanswers'] = 'Veldu í það minnsta eitt svar';
$string['multiplier'] = 'Margfeldi';
$string['name'] = 'Nafn';
$string['neverallononepage'] = 'Aldrei, allar spurningarnar á einni síðu';
$string['newattemptfail'] = 'Villa: Gat ekki gert aðra atrennu við prófið';
$string['newpage'] = 'Ný síða';
$string['noanswers'] = 'Engin svör voru valin!';
$string['noattempts'] = 'Engin(n) hefur tekið þetta próf';
$string['noattemptstoshow'] = 'Ekki hægt að birta atrennur';
$string['nocategory'] = 'Rangur flokkur eða enginn flokkur skilgreindur';
$string['noclose'] = 'Engin lokadagsetning';
$string['nocommentsyet'] = 'Engar athugasemdir';
$string['noconnection'] = 'Því miður er ekki til staðar tenging við vefþjónustu sem getur unnið úr þessari spurningu. Hafðu samband við kerfisstjóra.';
$string['nodataset'] = 'ekkert - þetta er ekki breytitákn';
$string['nodatasubmitted'] = 'Engin gögn voru send.';
$string['noessayquestionsfound'] = 'Engar spurningar sem metnar voru af kennara fundust';
$string['nogradewarning'] = 'Einkunn er ekki reiknuð fyrir þetta próf, svo ekki er unnt að skilgreina heildarsvörun sem byggir á einkunn.';
$string['nomatchinganswer'] = 'Þú verður að gefa upp svar við spurningu \'{$a}\'.';
$string['nominal'] = 'Valkvæmt';
$string['nomoreattempts'] = 'Fleiri atrennur eru ekki í boði';
$string['none'] = 'Engar';
$string['noopen'] = 'Engin upphafsdagsetning';
$string['nopossibledatasets'] = 'Engin möguleg gagnasöfn';
$string['noquestionintext'] = 'Texti spurningar er ekki með  neinar innifaldar spurningar';
$string['noquestions'] = 'Engum spurningum hefur enn verið bætt við próf';
$string['noquestionsfound'] = 'Engar spurningar fundust';
$string['noquestionsinfile'] = 'Engar spurningar fundust í skránni sem sótt var';
$string['noquestionsinquiz'] = 'Það eru engar spurningar í þessu prófi';
$string['noquestionsonpage'] = 'Auð síða';
$string['noresponse'] = 'Ekkert svar';
$string['noreview'] = 'Þú hefur ekki heimild til yfirferðar á þessu prófi';
$string['noreviewattempt'] = 'Þú hefur heimild til að skoða þessa atrennu.';
$string['noreviewshort'] = 'Ekki heimilað';
$string['noreviewuntil'] = 'Þú hefur ekki heimild til að yfirfara prófið fyrr en {$a}';
$string['noscript'] = 'JavaScript verður að vera virkt til að halda áfram!';
$string['notavailable'] = 'Því miður, ekki er hægt að taka þetta próf';
$string['notavailabletostudents'] = 'Ath. þetta próf er ekki opið nemendum eins og er';
$string['notenoughanswers'] = 'Setja þarf inn minnst {$a} svör við þessa tegund spurningar';
$string['notenoughsubquestions'] = 'Ekki er búið að skilgreina nægilega margar undirspurningar!<br />Viltu snúa við og laga spurninguna?';
$string['notyourattempt'] = 'Þetta er ekki þín atrenna!';
$string['noview'] = 'Innskráðir notendur geta ekki skoðað þetta próf';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} hafa gert {$a->attemptnum} tilraunir';
$string['numattemptsmade'] = '{$a} atrennur við próf';
$string['numberabbr'] = '#';
$string['numerical'] = 'Tölugildi';
$string['numquestionsx'] = 'Spurningar: {$a}';
$string['onlyteachersexport'] = 'Einungis kennarar geta vistað spurningar';
$string['onlyteachersimport'] = 'Einungis kennarar með ritheimild geta sett inn spurningar';
$string['open'] = 'Ósvarað';
$string['openclosedatesupdated'] = 'Upphafs og lokatímum prófs hefur verið breytt';
$string['optional'] = 'optional';
$string['orderandpaging'] = 'Röðun og síðuskipan';
$string['orderingquiz'] = 'Röðun og síðuskipan';
$string['outof'] = '$a->grade af hámarkseinkunn $a->maxgrade';
$string['outofpercent'] = '$a->grade af hámarkseinkunn $a->maxgrade ($a->percent%%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Heildarsvörun';
$string['overdue'] = 'Of seint';
$string['override'] = 'Yfirskrifa';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['pagesize'] = 'Fjöldi tilrauna á síðu:';
$string['paragraphquestion'] = 'Skilgreining er ekki studd í línu $a. Spurning birtist ekki';
$string['parent'] = 'Foreldri';
$string['parentcategory'] = 'Yfirflokkur';
$string['parsingquestions'] = 'Mynda spurningar úr sóttri skrá';
$string['partiallycorrect'] = 'Að hluta til rétt';
$string['passworderror'] = 'Rangt lykilorð';
$string['penalty'] = 'Refsistig';
$string['penaltyscheme'] = 'Beita refsistigum';
$string['percentcorrect'] = 'Hlutfall réttra svara';
$string['pleaseclose'] = 'Beiðni þinni hefur verið komið á framfæri. Þú mátt loka þessum glugga.';
$string['pluginadministration'] = 'Umsýsla með prófi';
$string['pluginname'] = 'Próf';
$string['popup'] = 'Birta próf í „öruggum“ glugga';
$string['popupblockerwarning'] = 'Þessi hluti prófsins fer fram í öryggisham sem þýðir að þú verður að taka prófið í öruggum glugga. Vinsamlegast gerðu sprettigluggavörn óvirka.';
$string['popupnotice'] = 'Nemendur opna prófið í öruggum glugga';
$string['preprocesserror'] = 'Villa kom upp við forvinnslu!';
$string['preview'] = 'Yfirfara';
$string['previewquestion'] = 'Yfirfara spurningu';
$string['previewquiz'] = 'Forskoða {$a}';
$string['previewquiznow'] = 'Yfirfara próf núna';
$string['previous'] = 'Fyrra horf';
$string['publish'] = 'Gefa út';
$string['publishedit'] = 'Þú verður að hafa ritstjórnarheimild í áfanga til þess að bæta við eða breyta spurningum í þessum flokki';
$string['qname'] = 'nafn';
$string['qti'] = 'IMS QTI snið';
$string['qti_two'] = 'IMS QTI 2.0 snið';
$string['qtypename'] = 'tegund, nafn';
$string['question'] = 'Spurning';
$string['questionbankcontents'] = 'Innihald spurningabanka';
$string['questionbankmanagement'] = 'Umsýsla spurningabanka';
$string['questionbehaviour'] = 'Hegðun spurninga';
$string['questioncats'] = 'Spurningaflokkar';
$string['questiondeleted'] = 'Þessari spurningu hefur verið eytt. Vinsamlegast hafðu samband við kennarann þinn';
$string['questioninuse'] = 'Spurning \'{$a}\' er þegar í notkun í: <br />{$a->quiznames}<br />Spurningu verður ekki eytt úr þeim prófum en verður eytt úr spurningalista í viðkomandi flokkum.';
$string['questionname'] = 'Heit spurningar';
$string['questionnametoolong'] = 'Nafn spurningar of langt í línu $a (meira en 255 tákn). Nafnið hefur verið stytt.';
$string['questionno'] = 'Spurning {$a}';
$string['questionorder'] = 'Röð spurninga';
$string['questions'] = 'Spurningar';
$string['questionsinclhidden'] = 'Spurningar (ásamt földum)';
$string['questionsinthisquiz'] = 'Spurningar í þessu prófi';
$string['questionsinuse'] = '(* Spurningar sem merktar eru með stjörnu eru þegar í notkun í einhverju prófi eða prófum. Þessum spurningum verður ekki eytt úr viðkomandi prófum, einungis úr spurningalistanum.)';
$string['questionsperpage'] = 'Fjöldi spurninga á síðu';
$string['questiontext'] = 'Texti spurningar';
$string['questiontype'] = 'Tegund spurningar  {$a}';
$string['questiontypesetupoptions'] = 'Valkostir vegna tegunda spurninga';
$string['quiz:attempt'] = 'Atrenna að prófi';
$string['quizavailable'] = 'Þetta próf er í boði til: {$a}';
$string['quizclose'] = 'Ljúka prófi';
$string['quizclosed'] = 'Þessu prófi lauk $a';
$string['quizcloses'] = 'Prófi lýkur';
$string['quizcloseson'] = 'Þessu prófi lýkur klukkan $a';
$string['quiz:deleteattempts'] = 'Eyða próftilraunum';
$string['quiz:emailconfirmsubmission'] = 'Fá staðfestingu í tölvupósti á prófaskilum';
$string['quiz:emailnotifysubmission'] = 'Fá staðfestingu í tölvupósti á prófaskilum';
$string['quiz:grade'] = 'Kennari gefur fyrir';
$string['quiz:ignoretimelimits'] = 'Hunsa tímamörk á prófum';
$string['quizisclosed'] = 'Þetta próf er lokað';
$string['quizisopen'] = 'Þetta próf er opið';
$string['quizisopenwillclose'] = 'Próf opnið (lokar {$a})';
$string['quiz:manage'] = 'Sýsla með próf';
$string['quiznavigation'] = 'Stilað um prófið';
$string['quiznotavailable'] = 'Ekki er hægt að taka prófið fyrr en: {$a}';
$string['quizopen'] = 'Opna prófið';
$string['quizopened'] = 'Þetta próf er opið';
$string['quizopenedon'] = 'Þetta próf var opnað {$a}';
$string['quizopens'] = 'Próf opnar';
$string['quizopenwillclose'] = 'Prófið er opið, lokar {$a}';
$string['quiz:preview'] = 'Forskoða próf';
$string['quiz:reviewmyattempts'] = 'Yfirfara eigin atrennur';
$string['quizsettings'] = 'Prófastillingar';
$string['quiztimelimit'] = 'Tímamörk: {$a}';
$string['quiz:view'] = 'Skoða upplýsingar um próf';
$string['quiz:viewreports'] = 'Skoða skýrslur um próf';
$string['quizwillopen'] = 'Prófið opnar {$a}';
$string['random'] = 'Spurning valin af handahófi';
$string['randomcreate'] = 'Búa til handahófspurningar';
$string['randomfromcategory'] = 'Spurning af handahófi úr flokki:';
$string['randomquestionusinganewcategory'] = 'Spurning af handahófi úr nýjum flokki';
$string['randomsamatch'] = 'Skilgreiningatenging af handahófi';
$string['randomsamatchcreate'] = 'Búa til tengslaspurningu af handahófi';
$string['randomsamatchintro'] = 'Veldu rétt svar úr valmynd fyrir sérhverja af eftirfarandi spurningum.';
$string['randomsamatchnumber'] = 'Fjöldi spurninga sem á að velja';
$string['randomwithsubcat'] = 'Spurningum úr þessum flokk og undirflokkum hans';
$string['readytosend'] = 'Þúr ert að fara að skila öllu prófinu. Viltu örugglega halda áfram?';
$string['reattemptquiz'] = 'Taka prófið aftur';
$string['recentlyaddedquestion'] = 'Spurningin er ný!';
$string['recurse'] = 'Birta einnig spurningar úr undirflokkum';
$string['regrade'] = 'Meta allar atrennur á ný';
$string['regradecomplete'] = 'Allar atrennur hafa verið metnar í aný';
$string['regradecount'] = '$a->changed af $a->attempt einkunnum breytt';
$string['regradedisplayexplanation'] = 'Atrennur sem breytast við endurmat birstar sem tenglar í glugga fyrir endurskoðun spurninga';
$string['regradenotallowed'] = 'Þú hefur ekki heimild til að endurskoða einkunnir í þessu prófi';
$string['regradingquestion'] = 'Endurmet "{$a}"';
$string['regradingquiz'] = 'Endurmet prófið "{$a}"';
$string['relative'] = 'Afstætt';
$string['remove'] = 'Fjarlægja';
$string['removeallquizattempts'] = 'Eyða öllum tilraunum við próf';
$string['removeemptypage'] = 'Eyða auðri síðu';
$string['removeselected'] = 'Eyða völdu';
$string['rename'] = 'Endurnefna';
$string['renderingserverconnectfailed'] = '{$a} vefþjónninn gat ekki keyrt RQP-beiðni. Athugaðu hvort URL sé rétt.';
$string['reorderquestions'] = 'Endurraða spurningum';
$string['reordertool'] = 'Sýna verkfæri til endurröðunar';
$string['repaginate'] = 'Endurraða spurningum með {$a} spurningar á síðu';
$string['repaginatecommand'] = 'Endursetja blaðsíðunúmer';
$string['repaginatenow'] = 'Endursetja blaðsíðunúmer núna';
$string['replace'] = 'Skipta';
$string['replacementoptions'] = 'Valkostir vegna skiptinga';
$string['report'] = 'Skýrslur';
$string['reportanalysis'] = 'Greining atriðis';
$string['reportfullstat'] = 'Ítarleg tölfræði';
$string['reportmulti_percent'] = 'Fjöldahlutfall';
$string['reportmulti_q_x_student'] = 'Val fleiri nemenda';
$string['reportmulti_resp'] = 'Einstök svör';
$string['reportnotfound'] = 'Óþekkt skýrsla ({$a})';
$string['reportoverview'] = 'Yfirlit';
$string['reportregrade'] = 'Gefa einkunn á ný fyrir atrennur';
$string['reportresponses'] = 'Ítarleg svör';
$string['reports'] = 'Skýrslur';
$string['reportsimplestat'] = 'Einföld tölfræði';
$string['requirepassword'] = 'Krefjast lykilorðs';
$string['requirepasswordmessage'] = 'Lykilorð þarf til að hljóta aðgang að þessu prófi';
$string['requiresubnet'] = 'Krefjast ip-tölu netkerfis';
$string['response'] = 'Svar';
$string['responses'] = 'Svör nemanda';
$string['results'] = 'Niðurstöður';
$string['reuseifpossible'] = 'nota það sem búið er að eyða';
$string['reverttodefaults'] = 'Aftur í sjálfgefnar stillingar prófs';
$string['review'] = 'Yfirlit';
$string['reviewafter'] = 'Leyfa yfirlit eftir að prófi er lokið';
$string['reviewalways'] = 'Leyfa yfirlit hvenær sem er';
$string['reviewattempt'] = 'Yfirfara atrennu';
$string['reviewbefore'] = 'Leyfa yfirlit á meðan próf er opið';
$string['reviewclosed'] = 'Eftir að prófi hefur verið lokað';
$string['reviewimmediately'] = 'Strax að tilraun lokinni';
$string['reviewnever'] = 'Aldrei leyfa yfirlit';
$string['reviewofattempt'] = 'Yfirlit yfir atrennu {$a}';
$string['reviewofpreview'] = 'Yfirlit endurskoðunar';
$string['reviewopen'] = 'Síðar, á meðan prófið er enn opið';
$string['reviewoptions'] = 'Nemendur geta fengið yfirlit yfir prófið';
$string['reviewoptionsheading'] = 'Valkostir við yfirlit';
$string['reviewresponse'] = 'Skoða svör';
$string['rqp'] = 'Fjarspurning';
$string['rqps'] = 'Fjarspurningar';
$string['save'] = 'Vista';
$string['saveandedit'] = 'Vista breytingar og breyta spurningum';
$string['saveattemptfailed'] = 'Ekki tóst að vista þessa atrennu að prófinu.';
$string['savedfromdeletedcourse'] = 'Vistað úr eydda áfanganum "{$a}"';
$string['savegrades'] = 'Vista einkunnir';
$string['savemyanswers'] = 'Vista svör mín';
$string['savenosubmit'] = 'Vista án þess að senda';
$string['savequiz'] = 'Vista allt prófið';
$string['score'] = 'Hrá stigagjöf';
$string['scores'] = 'Stig';
$string['select'] = 'Velja';
$string['selectall'] = 'Velja allt';
$string['selectcategory'] = 'Veldu flokk';
$string['selectcategoryabove'] = 'Veldu flokk hér að ofan';
$string['selectedattempts'] = 'Valdar tilraunir';
$string['selectnone'] = 'Afvelja allt';
$string['selectquestiontype'] = '-- Veldu tegund spurningar --';
$string['serveradded'] = 'Vefþjóni bætt við';
$string['serveridentifier'] = 'Einkenni';
$string['serverinfo'] = 'Upplýsingar um vefþjón';
$string['serverinuse'] = 'Þú ert um það bil að eyða síðasta {$a} vefþjóni og til staðar eru spurningar sem ekki munu virka ef þú framkvæmir þessa aðgerð.';
$string['servers'] = 'Vefþjónar';
$string['serverurl'] = 'Vefslóð að vefþjóni';
$string['shortanswer'] = 'Stutt svar';
$string['show'] = 'Sýna';
$string['showall'] = 'Birta allar spurningar á einni síðu';
$string['showblocks'] = 'Birta blokkir á meðan próftöku stendur';
$string['showbreaks'] = 'Birta síðuskil';
$string['showcategorycontents'] = 'Birta innihald flokks {$a->arrow}';
$string['showcorrectanswer'] = 'Birta rétt svar um leið og endurgjöf?';
$string['showdetailedmarks'] = 'Birta ítarlega stigagjöf';
$string['showeachpage'] = 'Birta eina síðu í einu';
$string['showfeedback'] = 'Birta endurgjöf eftir að nemandi hefur svarað?';
$string['showhidden'] = 'Birta einnig eldri spurningar';
$string['showinsecurepopup'] = 'Birta atrennur í \'öruggum\' glugga';
$string['shownoattempts'] = 'Birta nemendur sem ekki hafa reynt við prófið';
$string['shownoattemptsonly'] = 'Birta einungis nemendur sem ekki hafa byrjað á prófi';
$string['showquestiontext'] = 'Birta texta spurninga í spurningalista';
$string['showteacherattempts'] = 'Birta tilraunir kennara';
$string['showuserpicture'] = 'Birta mynd af notanda';
$string['shuffle'] = 'Handahófsraða';
$string['shuffleanswers'] = 'Handahófsraða svörum';
$string['shuffledrandomly'] = 'Handahófsraðað';
$string['shufflequestions'] = 'Raða spurningum af handahófi';
$string['shufflequestionsselected'] = 'Spurningum er handahófsraðað þannig að einstaka aðgerðir sem tengjast síðum í prófinu eru ekki aðgengilegar. Hér má breyta handahófsröðun, {$a}';
$string['shufflewithin'] = 'Handahófsraða innan spurninga';
$string['significantfigures'] = 'með {$a}';
$string['significantfiguresformat'] = 'marktækir aukastafir';
$string['singleanswer'] = 'Veldu eitt svar.';
$string['sortage'] = 'Raða eftir aldri';
$string['sortalpha'] = 'Raða eftir nafni';
$string['sortquestionsbyx'] = 'Raða spurningum eftir: {$a}';
$string['sortsubmit'] = 'Raða spurningum';
$string['sorttypealpha'] = 'Raða eftir tegund, nafni';
$string['specificquestionnotonquiz'] = 'Tilgreind spurning er ekki í viðkomandi prófi';
$string['startagain'] = 'Byrja aftur';
$string['startedon'] = 'Hafið þann';
$string['status'] = 'Staða';
$string['stoponerror'] = 'Hætta við villuboð';
$string['submitallandfinish'] = 'Senda og hætta';
$string['subneterror'] = 'Því miður eru læsingar á prófinu þannig að einungis er hægt að taka það á ákveðnum stöðum. Þín tölva er ekki þar á meðal.';
$string['subnetnotice'] = 'Því miður er þessu prófi þannig aðgangsstýrt að það er einungis aðgengilegt frá ákveðnum staðsetningum.  Tölvan þín er ekki ein af þeim. Þar sem þú hefur kennaraaðgang getur þú engu að síður skoða prófið.';
$string['substitutedby'] = 'verður skipt út fyrir';
$string['summaryofattempt'] = 'Yfirlit yfir atrennu';
$string['summaryofattempts'] = 'Samantekt yfir fyrri tilraunir';
$string['temporaryblocked'] = 'Þú hefur fengið heimild til að endurtaka prófið<br />Þú getur opnað prófið aftur:';
$string['time'] = 'Tími';
$string['timecompleted'] = 'Lokið';
$string['timedelay'] = 'Þú getur ekki tekið þetta próf þar sem tími sem verður að líða á milli tilrauna er ekki liðinn.';
$string['timeleft'] = 'Tími eftir.';
$string['timelimit'] = 'Tímamörk';
$string['timelimitexeeded'] = 'Því miður er tímamörkum náð!';
$string['timelimitmin'] = 'Tímamörk (mínútur)';
$string['timelimitsec'] = 'Tímamörk (sekúndur)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Tímamörkum er náð!';
$string['timetaken'] = 'Tími';
$string['tofile'] = 'í skrá';
$string['tolerance'] = 'Þolmörk';
$string['tolerancetype'] = 'Tegund þolmarka';
$string['toomanyrandom'] = 'Fjöldi spurninga af handahófi eru fleiri en í boði eru í flokk($a)';
$string['top'] = 'Efst';
$string['totalpointsx'] = 'Samtala einkunna: {$a}';
$string['true'] = 'Rétt';
$string['truefalse'] = 'Rétt/Rangt';
$string['type'] = 'Tegund';
$string['unfinished'] = 'opið';
$string['ungraded'] = 'Ómetið';
$string['uniform'] = 'aukastafir, út frá jafnri dreifingu';
$string['unit'] = 'Eining';
$string['unknowntype'] = 'Tegund spurningar í línu $a er ekki studd. Spurningin verður ekki birt.';
$string['unsupportedformulafunction'] = 'Stuðningur við fall $a er ekki til';
$string['unusedcategorydeleted'] = 'Þessum flokk hefur verið eytt vegna þess spurningarnar í honum voru ekki notaðar eftir að áfanganum var eytt.';
$string['updatesettings'] = 'Uppfæra uppsetningu prófs';
$string['url'] = 'URL';
$string['usersnone'] = 'Engir nemendur hafa aðgang að þessu prófi';
$string['validate'] = 'Yfirfara';
$string['viewallanswers'] = 'Skoða {$a} atrennur sem lokið er';
$string['viewallreports'] = 'Skoða skýrslur fyrir {$a} atrennur';
$string['warningmissingtype'] = '<b>Spurningin er af tegund sem enn hefur ekki verið uppsett á þessum Moodle vef<br/>Vinsamlegast tilkynntu kerfisstjóra þetta.</b>';
$string['warningsdetected'] = '{$a} viðvaranir greindar';
$string['webct'] = 'WebCT format';
$string['wheregrade'] = 'Hvar er einkunnin mín?';
$string['wildcard'] = 'Breytitákn';
$string['windowclosing'] = 'Þessum glugga verður lokað innan skamms.';
$string['withselected'] = 'Með völdu';
$string['withsummary'] = 'með yfirlitsstkýrslu';
$string['wronggrade'] = 'Röng einkunn (eftir línu {$a}) :';
$string['wronguse'] = 'Þú getur ekki notað þessa síðu á þennan hátt';
$string['xhtml'] = 'XHTML snið';
$string['xml'] = 'Moodle XML snið';
$string['xmlimportnoname'] = 'Nöfn á spurningum vantar í xml skrá';
$string['xmlimportnoquestion'] = 'Texta spurninga vantar í xml skrá';
$string['xmltypeunsupported'] = 'XML innlestur styður ekki spurningategundina: {$a}';
$string['youcannotwait'] = 'Þessu prófi verður lokað áður en þú færð að gera aðra atrennu.';
$string['youneedtoenrol'] = 'Þú verður að skrá þig í áfangann áður en þú getur tekið þetta próf';
$string['yourfinalgradeis'] = 'Lokaeinkunn {$a}';
$string['zerosignificantfiguresnotallowed'] = 'Rétt svar getur ekki verið með núll sem gildi!';
